• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Linux Foundation Training

Ubuntu Kylin RSS Feed DistroWatch.com: Ubuntu Kylin

Ubuntu Kylin


Last Update: 2023-04-21 02:21 UTC


Ubuntu Kylin is an official Ubuntu flavour whose primary goal is to create a variant of Ubuntu optimised for Chinese users (using the Simplified Chinese writing system), although it also supports other languages. The default desktop is called UKUI (Ubuntu Kylin User Interface) which is based on MATE desktop and is developed with the Qt toolkit. UKUI strives to adhere to the friendly-and-simple design concept. The distribution also includes more than 20 applications developed in-house, including Kylin Assistant, Kylin Video, Kylin Screenshots and Software Center.

Popularity (hits per day): 12 months: 162 (59), 6 months: 138 (69), 3 months: 152 (58), 4 weeks: 161 (43), 1 week: 183 (37)

Average visitor rating: 3.33/10 from 3 review(s).


Ubuntu Kylin Summary
Distribution Ubuntu Kylin (formerly UbuntuKylin)
Home Page https://www.ubuntukylin.com/
Mailing Lists --
User Forums https://www.ubuntukylin.com/ukylin/forum.php
Alternative User Forums
Documentation https://www.ubuntukylin.com/downloads/show.php?lang=cn&id=141
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://www.ubuntukylin.com/downloads/DistroWatch Torrent Archive
Bug Tracker https://bugs.launchpad.net/ubuntukylin
Related Websites UbuntuKylin on Ubuntu Wiki
Reviews 17.04: Linux Journal
14.04: DistroWatch
Where To Buy or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2023-04-21: Distribution Release: Ubuntu Kylin 23.04
 • 2022-04-22: Distribution Release: Ubuntu Kylin 22.04
 • 2020-10-23: Distribution Release: Ubuntu Kylin 20.10
 • 2020-04-24: Distribution Release: Ubuntu Kylin 20.04
 • 2019-10-18: Distribution Release: Ubuntu Kylin 19.10
 • 2019-04-19: Distribution Release: Ubuntu Kylin 19.04
 • 2018-10-19: Distribution Release: Ubuntu Kylin 18.10
 • 2018-04-27: Distribution Release: Ubuntu Kylin 18.04
 • 2017-04-14: Distribution Release: Ubuntu Kylin 17.04
 • 2016-10-14: Distribution Release: Ubuntu Kylin 16.10
 • 2016-04-22: Distribution Release: Ubuntu Kylin 16.04
 • 2015-10-23: Distribution Release: Ubuntu Kylin 15.10
 • More Ubuntu Kylin releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.



Feature 23.04
lunar
22.04
jammy
21.10
impish
21.04
hirsute
20.10
groovy
20.04
focal
19.10
eoan
19.04
disco
18.10
cosmic
18.04
bionic
17.10
artful
17.04
zesty
16.10
yakkety
16.04
xenial
15.10
wily
15.04
vivid
14.10
utopic
14.04
trusty
13.10
saucy
13.04
raring
Feature
Release Date 2022-04-20 2022-04-21 2021-10-14 2021-04-22 2020-10-22 2020-04-23 2019-10-17 2019-04-18 2018-10-18 2018-04-26 2017-10-19 2017-04-13 2016-10-13 2016-04-21 2015-10-22 2015-04-23 2014-10-23 2014-04-17 2013-10-17 2013-04-25 Release Date
End Of Life 2024-01 2025-04 2022-07 2022-01 2021-07 2023-04 2020-07 2020-01 2019-07 2021-04 2018-07 2018-01 2017-07 2019-04 2016-07 2016-01 2015-07 2019-04     End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 6200-6300 4000-4100 3600-3700 3100-3200 2900-3000 2100-2200 2400-2500 1700-1800 1700-1800 1600-1700 1594-1608 1638-1662   1476-1505             Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop UKUI (MATE) UKUI (MATE) UKUI (MATE) UKUI (MATE) UKUI (MATE) UKUI (MATE) UKUI (MATE) UKUI (MATE) UKUI (MATE) UKUI (MATE) UKUI (MATE) UKUI (MATE) Unity Unity Unity Unity Unity Unity Unity Unity Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice Office Suite
Processor Architecture aarch64, x86_64 aarch64, x86_64 aarch64, x86_64 aarch64, x86_64 aarch64, x86_64 aarch64, x86_64 i686, x86_64 i686, x86_64 i686, x86_64 i686, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd Upstart Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- Multilingual
Asian Language Support zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN Asian Language Support
Full Package List 23.04 22.04 21.10 21.04 20.10 20.04 19.10 19.04 18.10 18.04 17.10 17.04 16.10 16.04 15.10 15.04 14.10 14.04 13.10 13.04 Full Package List

Full Package List:   Ubuntu Kylin 21.04-beta
  Number of packages: 1,919 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.55-0ubuntu13.2
  •  acl 2.2.53-10build1
  •  acpid 1:2.0.32-1ubuntu1
  •  acpi-support 0.143
  •  adduser 3.118ubuntu5
  •  adium-theme-ubuntu 0.3.4-0ubuntu4
  •  adwaita-icon-theme 3.38.0-1ubuntu2
  •  aisleriot 1:3.22.9-1
  •  alsa-base 1.0.25+dfsg-0ubuntu7
  •  alsa-topology-conf 1.2.4-1
  •  alsa-ucm-conf 1.2.4-2ubuntu1
  •  alsa-utils 1.2.4-1ubuntu2
  •  amd64-microcode 3.20191218.1ubuntu1
  •  anacron 2.3-30ubuntu2
  •  apparmor 3.0.0-0ubuntu7
  •  app-install-data-partner 19.04
  •  apport 2.20.11-0ubuntu61
  •  apport-gtk 2.20.11-0ubuntu61
  •  apport-symptoms 0.24
  •  apt 2.2.2
  •  aptdaemon 1.1.1+bzr982-0ubuntu36
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu36
  •  apt-utils 2.2.2
  •  apt-xapian-index 0.51ubuntu1
  •  aspell 0.60.8-2
  •  aspell-en 2018.04.16-0-1
  •  atril 1.24.1-0ubuntu1
  •  atril-common 1.24.1-0ubuntu1
  •  at-spi2-core 2.40.0-1
  •  attr 1:2.4.48-6build1
  •  avahi-autoipd 0.8-5ubuntu2
  •  avahi-daemon 0.8-5ubuntu2
  •  avahi-utils 0.8-5ubuntu2
  •  bamfdaemon 0.5.5+21.04.20210119-0ubuntu1
  •  base-files 11ubuntu18
  •  base-passwd 3.5.49
  •  bash 5.1-2ubuntu1
  •  bash-completion 1:2.11-2ubuntu1
  •  bc 1.07.1-2build2
  •  bind9-dnsutils 1:9.16.8-1ubuntu3
  •  bind9-host 1:9.16.8-1ubuntu3
  •  bind9-libs:amd64 1:9.16.8-1ubuntu3
  •  blueman 2.1.4-1
  •  bluez 5.56-0ubuntu3
  •  bluez-cups 5.56-0ubuntu3
  •  bluez-obexd 5.56-0ubuntu3
  •  bolt 0.9.1-1
  •  branding-ubuntu 0.10
  •  brltty 6.3+dfsg-1ubuntu1
  •  bsdextrautils 2.36.1-7ubuntu2
  •  bsdutils 1:2.36.1-7ubuntu2
  •  btrfs-progs 5.10.1-1build1
  •  bubblewrap 0.4.1-3
  •  burner-cdrkit:amd64 3.0.9-1
  •  burner-common 3.0.9-1
  •  busybox-initramfs 1:1.30.1-6ubuntu2
  •  busybox-static 1:1.30.1-6ubuntu2
  •  bzip2 1.0.8-4ubuntu2
  •  ca-certificates 20210119build1
  •  casper 1.461
  •  cdrdao 1:1.2.4-2
  •  cheese 3.38.0-3
  •  cheese-common 3.38.0-3
  •  cifs-utils 2:6.11-1ubuntu1
  •  colord 1.4.5-3
  •  colord-data 1.4.5-3
  •  command-not-found 20.10.1
  •  console-setup 1.201ubuntu2
  •  console-setup-linux 1.201ubuntu2
  •  coreutils 8.32-4ubuntu2
  •  cpio 2.13+dfsg-4
  •  cpp-10 10.2.1-23ubuntu2
  •  cpp 4:10.2.0-1ubuntu1
  •  cpufrequtils 008-2
  •  cracklib-runtime 2.9.6-3.4build1
  •  crda 4.14+git20191112.9856751-1
  •  cron 3.0pl1-136ubuntu2
  •  cryptsetup 2:2.3.4-1ubuntu3
  •  cryptsetup-bin 2:2.3.4-1ubuntu3
  •  cryptsetup-initramfs 2:2.3.4-1ubuntu3
  •  cryptsetup-run 2:2.3.4-1ubuntu3
  •  cups 2.3.3op2-3ubuntu3
  •  cups-browsed 1.28.7-1
  •  cups-bsd 2.3.3op2-3ubuntu3
  •  cups-client 2.3.3op2-3ubuntu3
  •  cups-common 2.3.3op2-3ubuntu3
  •  cups-core-drivers 2.3.3op2-3ubuntu3
  •  cups-daemon 2.3.3op2-3ubuntu3
  •  cups-filters 1.28.7-1
  •  cups-filters-core-drivers 1.28.7-1
  •  cups-ipp-utils 2.3.3op2-3ubuntu3
  •  cups-pk-helper 0.2.6-1ubuntu3
  •  cups-ppdc 2.3.3op2-3ubuntu3
  •  cups-server-common 2.3.3op2-3ubuntu3
  •  dash 0.5.11+git20200708+dd9ef66+really0.5.11+git20200708+dd9ef66-5ubuntu1
  •  dbus 1.12.20-1ubuntu3
  •  dbus-user-session 1.12.20-1ubuntu3
  •  dbus-x11 1.12.20-1ubuntu3
  •  dc 1.07.1-2build2
  •  dconf-cli 0.38.0-2
  •  dconf-gsettings-backend:amd64 0.38.0-2
  •  dconf-service 0.38.0-2
  •  dctrl-tools 2.24-3
  •  debconf 1.5.74
  •  debconf-i18n 1.5.74
  •  debianutils 4.11.2
  •  deja-dup 42.7-1ubuntu1
  •  desktop-base 10.0.3ubuntu1
  •  desktop-file-utils 0.26-1ubuntu1
  •  dictionaries-common 1.28.4
  •  diffutils 1:3.7-3ubuntu1
  •  dirmngr 2.2.20-1ubuntu3
  •  distro-info-data 0.46
  •  dmeventd 2:1.02.175-2ubuntu4
  •  dmidecode 3.3-1build1
  •  dmraid 1.0.0.rc16-8ubuntu4
  •  dmsetup 2:1.02.175-2ubuntu4
  •  dmz-cursor-theme 0.4.5ubuntu1
  •  dnsmasq-base 2.84-1ubuntu2
  •  dns-root-data 2021011101
  •  doc-base 0.11.1
  •  docbook-xml 4.5-9
  •  dosfstools 4.2-1build1
  •  dpkg 1.20.7.1ubuntu4
  •  dpkg-repack 1.47
  •  duplicity 0.8.17-1build1
  •  dvdauthor 0.7.2-1build2
  •  dvd+rw-tools 7.1-14build1
  •  e2fsprogs 1.45.7-1ubuntu2
  •  ed 1.17-1
  •  efibootmgr 17-1
  •  eject 2.36.1-7ubuntu2
  •  emacsen-common 3.0.4
  •  enchant-2 2.2.15-1
  •  engrampa 1.24.2-0ubuntu1
  •  engrampa-common 1.24.2-0ubuntu1
  •  eom 1.24.2-0ubuntu1
  •  eom-common 1.24.2-0ubuntu1
  •  espeak-ng-data:amd64 1.50+dfsg-7build1
  •  ethtool 1:5.9-1
  •  fcitx 1:4.2.9.8-3
  •  fcitx5-module-quickphrase-editor:amd64 1.2.5-1ubuntu2
  •  fcitx-bin 1:4.2.9.8-3
  •  fcitx-config-common 0.4.10-3
  •  fcitx-config-gtk 0.4.10-3
  •  fcitx-data 1:4.2.9.8-3
  •  fcitx-frontend-all 1:4.2.9.8-3
  •  fcitx-frontend-gtk2 1:4.2.9.8-3
  •  fcitx-frontend-gtk3 1:4.2.9.8-3
  •  fcitx-frontend-qt5:amd64 1.2.5-1ubuntu2
  •  fcitx-googlepinyin:amd64 0.1.6-4build1
  •  fcitx-module-cloudpinyin:amd64 0.3.7-1
  •  fcitx-module-dbus 1:4.2.9.8-3
  •  fcitx-module-kimpanel 1:4.2.9.8-3
  •  fcitx-module-lua 1:4.2.9.8-3
  •  fcitx-modules 1:4.2.9.8-3
  •  fcitx-module-x11 1:4.2.9.8-3
  •  fcitx-pinyin 1:4.2.9.8-3
  •  fcitx-table 1:4.2.9.8-3
  •  fcitx-ui-classic 1:4.2.9.8-3
  •  fdisk 2.36.1-7ubuntu2
  •  ffmpeg 7:4.3.2-0+deb11u1ubuntu1
  •  ffmpegthumbnailer 2.1.1-0.2build2
  •  file 1:5.39-3
  •  finalrd 7
  •  findutils 4.8.0-1ubuntu1
  •  firefox 87.0+build3-0ubuntu2
  •  firefox-locale-zh-hans 87.0+build3-0ubuntu2
  •  fontconfig 2.13.1-4.2ubuntu3
  •  fontconfig-config 2.13.1-4.2ubuntu3
  •  fonts-beng 2:1.3
  •  fonts-beng-extra 1.0-7
  •  fonts-dejavu-core 2.37-2build1
  •  fonts-deva 2:1.3
  •  fonts-deva-extra 3.0-5
  •  fonts-droid-fallback 1:6.0.1r16-1.1build1
  •  fonts-freefont-ttf 20120503-10build1
  •  fonts-gargi 2.0-5
  •  fonts-gubbi 1.3-5build1
  •  fonts-gujr 2:1.4
  •  fonts-gujr-extra 1.0.1-1
  •  fonts-guru 2:1.3
  •  fonts-guru-extra 2.0-5
  •  fonts-indic 2:1.4
  •  fonts-kacst 2.01+mry-15
  •  fonts-kacst-one 5.0+svn11846-10
  •  fonts-kalapi 1.0-4
  •  fonts-khmeros-core 5.0-7.1ubuntu2
  •  fonts-knda 2:1.3
  •  fonts-lao 0.0.20060226-10ubuntu2
  •  fonts-liberation 1:1.07.4-11
  •  fonts-liberation2 2.1.2-2
  •  fonts-lklug-sinhala 0.6-3.1build1
  •  fonts-lohit-beng-assamese 2.91.5-2
  •  fonts-lohit-beng-bengali 2.91.5-2
  •  fonts-lohit-deva 2.95.4-4
  •  fonts-lohit-gujr 2.92.4-4
  •  fonts-lohit-guru 2.91.2-2build1
  •  fonts-lohit-knda 2.5.4-3
  •  fonts-lohit-mlym 2.92.2-2
  •  fonts-lohit-orya 2.91.2-2
  •  fonts-lohit-taml 2.91.3-2
  •  fonts-lohit-taml-classical 2.5.4-2
  •  fonts-lohit-telu 2.5.5-2build1
  •  fonts-mathjax 2.7.9+dfsg-1
  •  fonts-mlym 2:1.3
  •  fonts-nakula 1.0-4
  •  fonts-navilu 1.2-3
  •  fonts-noto 20201225-1build1
  •  fonts-noto-cjk 1:20201206-cjk+repack1-1
  •  fonts-noto-cjk-extra 1:20201206-cjk+repack1-1
  •  fonts-noto-color-emoji 0~20200916-1
  •  fonts-noto-core 20201225-1build1
  •  fonts-noto-extra 20201225-1build1
  •  fonts-noto-mono 20201225-1build1
  •  fonts-noto-ui-core 20201225-1build1
  •  fonts-noto-ui-extra 20201225-1build1
  •  fonts-noto-unhinted 20201225-1build1
  •  fonts-opensymbol 2:102.12+LibO7.1.2~rc2-0ubuntu1
  •  fonts-orya 2:1.3
  •  fonts-orya-extra 2.0-6
  •  fonts-pagul 1.0-8
  •  fonts-quicksand 0.2016-2.1
  •  fonts-sahadeva 1.0-5
  •  fonts-samyak-deva 1.2.2-5build1
  •  fonts-samyak-gujr 1.2.2-5build1
  •  fonts-samyak-mlym 1.2.2-5build1
  •  fonts-samyak-taml 1.2.2-5build1
  •  fonts-sarai 1.0-3
  •  fonts-sil-abyssinica 2.000-1build1
  •  fonts-sil-padauk 4.000-1build1
  •  fonts-smc 1:7.2
  •  fonts-smc-anjalioldlipi 7.1.2-2
  •  fonts-smc-chilanka 1.530-1
  •  fonts-smc-dyuthi 3.0.2-2
  •  fonts-smc-gayathri 1.100-2
  •  fonts-smc-karumbi 1.1.2-2
  •  fonts-smc-keraleeyam 3.0.2-2
  •  fonts-smc-manjari 1.920-1
  •  fonts-smc-meera 7.0.3-1
  •  fonts-smc-rachana 7.0.2-1build1
  •  fonts-smc-raghumalayalamsans 2.2.1-1
  •  fonts-smc-suruma 3.2.3-1
  •  fonts-smc-uroob 2.0.2-1
  •  fonts-taml 2:1.4
  •  fonts-telu 2:1.3
  •  fonts-telu-extra 2.0-5
  •  fonts-teluguvijayam 2.1-1
  •  fonts-thai-tlwg 1:0.7.2-1build1
  •  fonts-tibetan-machine 1.901b-5.1build1
  •  fonts-tlwg-garuda 1:0.7.2-1build1
  •  fonts-tlwg-garuda-ttf 1:0.7.2-1build1
  •  fonts-tlwg-kinnari 1:0.7.2-1build1
  •  fonts-tlwg-kinnari-ttf 1:0.7.2-1build1
  •  fonts-tlwg-laksaman 1:0.7.2-1build1
  •  fonts-tlwg-laksaman-ttf 1:0.7.2-1build1
  •  fonts-tlwg-loma 1:0.7.2-1build1
  •  fonts-tlwg-loma-ttf 1:0.7.2-1build1
  •  fonts-tlwg-mono 1:0.7.2-1build1
  •  fonts-tlwg-mono-ttf 1:0.7.2-1build1
  •  fonts-tlwg-norasi 1:0.7.2-1build1
  •  fonts-tlwg-norasi-ttf 1:0.7.2-1build1
  •  fonts-tlwg-purisa 1:0.7.2-1build1
  •  fonts-tlwg-purisa-ttf 1:0.7.2-1build1
  •  fonts-tlwg-sawasdee 1:0.7.2-1build1
  •  fonts-tlwg-sawasdee-ttf 1:0.7.2-1build1
  •  fonts-tlwg-typewriter 1:0.7.2-1build1
  •  fonts-tlwg-typewriter-ttf 1:0.7.2-1build1
  •  fonts-tlwg-typist 1:0.7.2-1build1
  •  fonts-tlwg-typist-ttf 1:0.7.2-1build1
  •  fonts-tlwg-typo 1:0.7.2-1build1
  •  fonts-tlwg-typo-ttf 1:0.7.2-1build1
  •  fonts-tlwg-umpush 1:0.7.2-1build1
  •  fonts-tlwg-umpush-ttf 1:0.7.2-1build1
  •  fonts-tlwg-waree 1:0.7.2-1build1
  •  fonts-tlwg-waree-ttf 1:0.7.2-1build1
  •  fonts-ubuntu 0.83-4ubuntu2
  •  fonts-urw-base35 20200910-1
  •  fonts-yrsa-rasa 1.002-3
  •  foomatic-db-compressed-ppds 20200820-1
  •  friendly-recovery 0.2.42
  •  ftp 0.17-34.1.1
  •  fuse 2.9.9-4ubuntu2
  •  fwupd 1.5.7-3
  •  fwupd-signed 1.37+1.5.7-3
  •  gcc-10-base:amd64 10.2.1-23ubuntu2
  •  gcc-11-base:amd64 11-20210327-1ubuntu1
  •  gcr 3.38.1-2
  •  gdb 10.1-2ubuntu1
  •  gdisk 1.0.6-1.1
  •  genisoimage 9:1.1.11-3.1ubuntu2
  •  geoclue-2.0 2.5.7-2ubuntu1
  •  geoip-database 20191224-3
  •  gettext-base 0.21-3ubuntu2
  •  ghostscript 9.53.3~dfsg-7
  •  ghostscript-x 9.53.3~dfsg-7
  •  gir1.2-atk-1.0:amd64 2.36.0-0ubuntu2
  •  gir1.2-atspi-2.0:amd64 2.40.0-1
  •  gir1.2-ayatanaappindicator3-0.1 0.5.5-2
  •  gir1.2-dbusmenu-glib-0.4:amd64 16.04.1+18.10.20180917-0ubuntu6
  •  gir1.2-dee-1.0 1.2.7+17.10.20170616-6ubuntu1
  •  gir1.2-eom-1.0 1.24.2-0ubuntu1
  •  gir1.2-freedesktop:amd64 1.66.1-1build1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.42.2+dfsg-1build1
  •  gir1.2-glib-2.0:amd64 1.66.1-1build1
  •  gir1.2-goa-1.0:amd64 3.38.1-1ubuntu1
  •  gir1.2-gst-plugins-base-1.0:amd64 1.18.3-1
  •  gir1.2-gstreamer-1.0:amd64 1.18.3-1
  •  gir1.2-gtk-3.0:amd64 3.24.25-1ubuntu3
  •  gir1.2-gtksource-3.0:amd64 3.24.11-2
  •  gir1.2-gudev-1.0:amd64 1:234-1
  •  gir1.2-harfbuzz-0.0:amd64 2.7.4-1ubuntu1
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.31.91-1ubuntu2
  •  gir1.2-json-1.0:amd64 1.6.2-1
  •  gir1.2-nm-1.0:amd64 1.30.0-1ubuntu1
  •  gir1.2-nma-1.0:amd64 1.8.30-1
  •  gir1.2-notify-0.7:amd64 0.7.9-3ubuntu2
  •  gir1.2-packagekitglib-1.0 1.2.2-2ubuntu1
  •  gir1.2-pango-1.0:amd64 1.48.2-1build2
  •  gir1.2-peas-1.0:amd64 1.30.0-1
  •  gir1.2-pluma-1.0 1.24.1-1
  •  gir1.2-polkit-1.0 0.105-30
  •  gir1.2-rb-3.0:amd64 3.4.4-1ubuntu4
  •  gir1.2-secret-1:amd64 0.20.4-2
  •  gir1.2-snapd-1:amd64 1.58-0ubuntu2
  •  gir1.2-soup-2.4:amd64 2.72.0-3
  •  gir1.2-timezonemap-1.0 0.4.6-2
  •  gir1.2-udisks-2.0:amd64 2.9.2-1
  •  gir1.2-unity-7.0:amd64 7.1.4+19.04.20190319-5
  •  gir1.2-vte-2.91:amd64 0.62.3-1ubuntu1
  •  gir1.2-webkit2-4.0:amd64 2.31.91-1ubuntu2
  •  gir1.2-wnck-3.0:amd64 3.36.0-1
  •  gir1.2-xkl-1.0:amd64 5.4-4
  •  glib-networking:amd64 2.66.0-2
  •  glib-networking-common 2.66.0-2
  •  glib-networking-services 2.66.0-2
  •  gnome-accessibility-themes 3.28-1ubuntu1
  •  gnome-control-center-data 1:3.38.5-1ubuntu1
  •  gnome-desktop3-data 3.38.5-1ubuntu1
  •  gnome-disk-utility 40.0-1ubuntu1
  •  gnome-font-viewer 40~beta-1
  •  gnome-icon-theme 3.12.0-3
  •  gnome-keyring 3.36.0-1ubuntu1
  •  gnome-keyring-pkcs11:amd64 3.36.0-1ubuntu1
  •  gnome-mahjongg 1:3.38.3-1
  •  gnome-mines 1:3.36.1-1
  •  gnome-session-bin 3.38.0-3ubuntu2
  •  gnome-session-canberra 0.30-7ubuntu2
  •  gnome-session-common 3.38.0-3ubuntu2
  •  gnome-startup-applications 3.38.0-3ubuntu2
  •  gnome-sudoku 1:40~alpha-1
  •  gnome-video-effects 0.5.0-1ubuntu1
  •  gnupg 2.2.20-1ubuntu3
  •  gnupg-agent 2.2.20-1ubuntu3
  •  gnupg-l10n 2.2.20-1ubuntu3
  •  gnupg-utils 2.2.20-1ubuntu3
  •  gparted 1.1.0-0.1ubuntu1
  •  gparted-common 1.1.0-0.1ubuntu1
  •  gpg 2.2.20-1ubuntu3
  •  gpg-agent 2.2.20-1ubuntu3
  •  gpgconf 2.2.20-1ubuntu3
  •  gpgsm 2.2.20-1ubuntu3
  •  gpgv 2.2.20-1ubuntu3
  •  gpg-wks-client 2.2.20-1ubuntu3
  •  gpg-wks-server 2.2.20-1ubuntu3
  •  grep 3.6-1
  •  groff-base 1.22.4-6
  •  growisofs 7.1-14build1
  •  grub2-common 2.04-1ubuntu44
  •  grub-common 2.04-1ubuntu44
  •  grub-efi-amd64-bin 2.04-1ubuntu44
  •  grub-efi-amd64-signed 1.168+2.04-1ubuntu44
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.04-1ubuntu44
  •  grub-pc-bin 2.04-1ubuntu44
  •  gsettings-desktop-schemas 3.38.0-1ubuntu1
  •  gstreamer1.0-alsa:amd64 1.18.3-1
  •  gstreamer1.0-clutter-3.0:amd64 3.0.27-2
  •  gstreamer1.0-gl:amd64 1.18.3-1
  •  gstreamer1.0-gtk3:amd64 1.18.3-1ubuntu1
  •  gstreamer1.0-plugins-base:amd64 1.18.3-1
  •  gstreamer1.0-plugins-base-apps 1.18.3-1
  •  gstreamer1.0-plugins-good:amd64 1.18.3-1ubuntu1
  •  gstreamer1.0-pulseaudio:amd64 1.18.3-1ubuntu1
  •  gstreamer1.0-tools 1.18.3-1
  •  gstreamer1.0-x:amd64 1.18.3-1
  •  gtk2-engines-murrine:amd64 0.98.2-3
  •  gtk-update-icon-cache 3.24.25-1ubuntu3
  •  gucharmap 1:13.0.5-1
  •  guile-2.2-libs:amd64 2.2.7+1-5.4
  •  gvfs:amd64 1.47.91-1ubuntu1
  •  gvfs-backends 1.47.91-1ubuntu1
  •  gvfs-common 1.47.91-1ubuntu1
  •  gvfs-daemons 1.47.91-1ubuntu1
  •  gvfs-fuse 1.47.91-1ubuntu1
  •  gvfs-libs:amd64 1.47.91-1ubuntu1
  •  gzip 1.10-2ubuntu3
  •  hdparm 9.60+ds-1build1
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.23
  •  hplip 3.21.2+dfsg1-2
  •  hplip-data 3.21.2+dfsg1-2
  •  humanity-icon-theme 0.6.15
  •  hunspell-en-us 1:2019.10.06-1
  •  hwdata 0.344-1
  •  i965-va-driver:amd64 2.4.1+dfsg1-1
  •  ibverbs-providers:amd64 33.1-1ubuntu1
  •  ifupdown 0.8.35ubuntu2
  •  iio-sensor-proxy 3.0-2
  •  im-config 0.46-1
  •  imwheel 1.0.0pre12-12
  •  indicator-china-weather 3.0.4-0ubuntu1
  •  info 6.7.0.dfsg.2-6
  •  init 1.60
  •  initramfs-tools 0.139ubuntu3
  •  initramfs-tools-bin 0.139ubuntu3
  •  initramfs-tools-core 0.139ubuntu3
  •  init-system-helpers 1.60
  •  inotify-hookable 0.09-1
  •  inputattach 1:1.7.1-1
  •  install-info 6.7.0.dfsg.2-6
  •  intel-gpu-tools 1.25-2.1
  •  intel-media-va-driver:amd64 21.1.1+dfsg1-1
  •  intel-microcode 3.20201110.0ubuntu1
  •  ipp-usb 0.9.17-3ubuntu1
  •  iproute2 5.10.0-4ubuntu1
  •  iptables 1.8.7-1ubuntu2
  •  iputils-ping 3:20210202-1
  •  iputils-tracepath 3:20210202-1
  •  irqbalance 1.7.0-1
  •  isc-dhcp-client 4.4.1-2.2ubuntu6
  •  isc-dhcp-common 4.4.1-2.2ubuntu6
  •  iso-codes 4.6.0-1
  •  iucode-tool 2.3.1-1
  •  iw 5.9-3
  •  jfsutils 1.1.15-5build1
  •  kbd 2.3.0-3ubuntu2
  •  kerneloops 0.12+git20140509-6ubuntu2
  •  keyboard-configuration 1.201ubuntu2
  •  klibc-utils 2.0.8-5ubuntu1
  •  kmod 28-1ubuntu2
  •  kpartx 0.8.5-1ubuntu6
  •  kpartx-boot 0.8.5-1ubuntu6
  •  krb5-locales 1.18.3-4
  •  kwayland-data 4:5.80.0-0ubuntu1
  •  kwayland-integration:amd64 4:5.21.3-0ubuntu1
  •  kylin-burner 3.0.9-1
  •  kylin-display-switch 1.0.4-1
  •  kylin-nm 3.0.1-1
  •  kylin-video 2.1.2-1
  •  language-pack-en 1:21.04+20210327
  •  language-pack-en-base 1:21.04+20201114
  •  language-pack-gnome-en 1:21.04+20210327
  •  language-pack-gnome-en-base 1:21.04+20201114
  •  language-pack-gnome-zh-hans 1:21.04+20210327
  •  language-pack-gnome-zh-hans-base 1:21.04+20201114
  •  language-pack-zh-hans 1:21.04+20210327
  •  language-pack-zh-hans-base 1:21.04+20201114
  •  language-selector-common 0.211
  •  language-selector-gnome 0.211
  •  laptop-detect 0.16
  •  less 551-2
  •  liba52-0.7.4:amd64 0.7.4-20
  •  libaa1:amd64 1.4p5-48
  •  libaacs0:amd64 0.9.0-2
  •  libabw-0.1-1:amd64 0.1.3-1build1
  •  libaccountsservice0:amd64 0.6.55-0ubuntu13.2
  •  libacl1:amd64 2.2.53-10build1
  •  libaio1:amd64 0.3.112-9build1
  •  libalgorithm-c3-perl 0.11-1
  •  libao4:amd64 1.2.2+20180113-1ubuntu1
  •  libao-common 1.2.2+20180113-1ubuntu1
  •  libaom0:amd64 1.0.0.errata1-3build1
  •  libapparmor1:amd64 3.0.0-0ubuntu7
  •  libappindicator3-1 12.10.1+20.10.20200706.1-0ubuntu1
  •  libappstream4:amd64 0.14.1-1
  •  libapt-pkg6.0:amd64 2.2.2
  •  libarchive13:amd64 3.4.3-2
  •  libargon2-1:amd64 0~20171227-0.2build21.04.0
  •  libasn1-8-heimdal:amd64 7.7.0+dfsg-2
  •  libasound2:amd64 1.2.4-1.1build1
  •  libasound2-data 1.2.4-1.1build1
  •  libasound2-plugins:amd64 1.2.2-2
  •  libaspell15:amd64 0.60.8-2
  •  libass9:amd64 1:0.15.0-1
  •  libassuan0:amd64 2.5.4-1ubuntu1
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-5
  •  libatk1.0-0:amd64 2.36.0-0ubuntu2
  •  libatk1.0-data 2.36.0-0ubuntu2
  •  libatk-adaptor:amd64 2.38.0-1build1
  •  libatk-bridge2.0-0:amd64 2.38.0-1build1
  •  libatkmm-1.6-1v5:amd64 2.28.0-3
  •  libatm1:amd64 1:2.5.1-4
  •  libatopology2:amd64 1.2.4-1.1build1
  •  libatrildocument3 1.24.1-0ubuntu1
  •  libatrilview3 1.24.1-0ubuntu1
  •  libatspi2.0-0:amd64 2.40.0-1
  •  libattr1:amd64 1:2.4.48-6build1
  •  libaudio2:amd64 1.9.4-7build1
  •  libaudit1:amd64 1:3.0-2ubuntu1
  •  libaudit-common 1:3.0-2ubuntu1
  •  libauthen-sasl-perl 2.1600-1.1
  •  libavahi-client3:amd64 0.8-5ubuntu2
  •  libavahi-common3:amd64 0.8-5ubuntu2
  •  libavahi-common-data:amd64 0.8-5ubuntu2
  •  libavahi-core7:amd64 0.8-5ubuntu2
  •  libavahi-glib1:amd64 0.8-5ubuntu2
  •  libavahi-ui-gtk3-0:amd64 0.8-5ubuntu2
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec58:amd64 7:4.3.2-0+deb11u1ubuntu1
  •  libavdevice58:amd64 7:4.3.2-0+deb11u1ubuntu1
  •  libavfilter7:amd64 7:4.3.2-0+deb11u1ubuntu1
  •  libavformat58:amd64 7:4.3.2-0+deb11u1ubuntu1
  •  libavresample4:amd64 7:4.3.2-0+deb11u1ubuntu1
  •  libavutil56:amd64 7:4.3.2-0+deb11u1ubuntu1
  •  libayatana-appindicator3-1 0.5.5-2
  •  libayatana-ido3-0.4-0:amd64 0.8.2-1
  •  libayatana-indicator3-7:amd64 0.8.4-1
  •  libbabeltrace1:amd64 1.5.8-1build3
  •  libbamf3-2:amd64 0.5.5+21.04.20210119-0ubuntu1
  •  libbdplus0:amd64 0.1.2-3
  •  libb-hooks-endofscope-perl 0.24-1.1
  •  libb-hooks-op-check-perl 0.22-1build3
  •  libblas3:amd64 3.9.0-3ubuntu1
  •  libblkid1:amd64 2.36.1-7ubuntu2
  •  libblockdev2:amd64 2.25-2
  •  libblockdev-crypto2:amd64 2.25-2
  •  libblockdev-fs2:amd64 2.25-2
  •  libblockdev-loop2:amd64 2.25-2
  •  libblockdev-part2:amd64 2.25-2
  •  libblockdev-part-err2:amd64 2.25-2
  •  libblockdev-swap2:amd64 2.25-2
  •  libblockdev-utils2:amd64 2.25-2
  •  libbluetooth3:amd64 5.56-0ubuntu3
  •  libbluray2:amd64 1:1.2.1-4
  •  libboost-filesystem1.74.0:amd64 1.74.0-8ubuntu2
  •  libboost-iostreams1.74.0:amd64 1.74.0-8ubuntu2
  •  libboost-locale1.74.0:amd64 1.74.0-8ubuntu2
  •  libboost-regex1.74.0:amd64 1.74.0-8ubuntu2
  •  libboost-thread1.74.0:amd64 1.74.0-8ubuntu2
  •  libbpf0:amd64 1:0.3-2ubuntu1
  •  libbrlapi0.8:amd64 6.3+dfsg-1ubuntu1
  •  libbrotli1:amd64 1.0.9-2build2
  •  libbs2b0:amd64 3.1.0+dfsg-2.2build1
  •  libbsd0:amd64 0.11.3-1ubuntu2
  •  libburn4:amd64 1.5.2-1
  •  libburner-media3-1:amd64 3.0.9-1
  •  libbz2-1.0:amd64 1.0.8-4ubuntu2
  •  libc6:amd64 2.33-0ubuntu4
  •  libc6-dbg:amd64 2.33-0ubuntu4
  •  libcaca0:amd64 0.99.beta19-2.2ubuntu1
  •  libcairo2:amd64 1.16.0-5build1
  •  libcairo-gobject2:amd64 1.16.0-5build1
  •  libcairo-gobject-perl 1.005-2build1
  •  libcairomm-1.0-1v5:amd64 1.12.2-4build1
  •  libcairo-perl:amd64 1.109-1
  •  libcaja-extension1:amd64 1.24.1-0ubuntu1
  •  libcanberra0:amd64 0.30-7ubuntu2
  •  libcanberra-gtk3-0:amd64 0.30-7ubuntu2
  •  libcanberra-gtk3-module:amd64 0.30-7ubuntu2
  •  libcanberra-pulse:amd64 0.30-7ubuntu2
  •  libcap2:amd64 1:2.44-1build1
  •  libcap2-bin 1:2.44-1build1
  •  libcap-ng0:amd64 0.7.9-2.2build1
  •  libcarp-clan-perl 6.08-1
  •  libc-bin 2.33-0ubuntu4
  •  libcbor0.6:amd64 0.6.0-0ubuntu3
  •  libcdio19:amd64 2.1.0-2
  •  libcdio-cdda2:amd64 10.2+2.0.0-1build1
  •  libcdio-paranoia2:amd64 10.2+2.0.0-1build1
  •  libcdparanoia0:amd64 3.10.2+debian-13.1
  •  libcdr-0.1-1:amd64 0.1.6-2
  •  libcephfs2 16.1.0-0ubuntu3
  •  libcheese8:amd64 3.38.0-3
  •  libcheese-gtk25:amd64 3.38.0-3
  •  libchromaprint1:amd64 1.5.0-2
  •  libclass-c3-perl 0.35-1
  •  libclass-c3-xs-perl 0.15-1build1
  •  libclass-inspector-perl 1.36-1
  •  libclass-load-perl 0.25-1
  •  libclass-load-xs-perl 0.10-1build6
  •  libclass-tiny-perl 1.008-1
  •  libclone-perl 0.45-1build1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1ubuntu3
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1ubuntu3
  •  libclutter-1.0-0:amd64 1.26.4+dfsg-2
  •  libclutter-1.0-common 1.26.4+dfsg-2
  •  libclutter-gst-3.0-0:amd64 3.0.27-2
  •  libclutter-gtk-1.0-0:amd64 1.8.4-4
  •  libcmis-0.5-5v5 0.5.2-3
  •  libcodec2-0.9:amd64 0.9.2-4
  •  libcogl20:amd64 1.22.8-2
  •  libcogl-common 1.22.8-2
  •  libcogl-pango20:amd64 1.22.8-2
  •  libcogl-path20:amd64 1.22.8-2
  •  libcolamd2:amd64 1:5.8.1+dfsg-2
  •  libcolord2:amd64 1.4.5-3
  •  libcolorhug2:amd64 1.4.5-3
  •  libcom-err2:amd64 1.45.7-1ubuntu2
  •  libcommon-sense-perl 3.75-1build4
  •  libcpufreq0 008-2
  •  libcrack2:amd64 2.9.6-3.4build1
  •  libcrypt1:amd64 1:4.4.17-1ubuntu3
  •  libcryptsetup12:amd64 2:2.3.4-1ubuntu3
  •  libcups2:amd64 2.3.3op2-3ubuntu3
  •  libcupsfilters1:amd64 1.28.7-1
  •  libcupsimage2:amd64 2.3.3op2-3ubuntu3
  •  libcurl3-gnutls:amd64 7.74.0-1ubuntu1
  •  libcurl4:amd64 7.74.0-1ubuntu1
  •  libdaemon0:amd64 0.14-7.1ubuntu1
  •  libdata-bitmask-perl 0.91-2.1
  •  libdata-dump-perl 1.23-1.1
  •  libdata-optlist-perl 0.110-1.1
  •  libdatrie1:amd64 0.2.13-1ubuntu2
  •  libdav1d4:amd64 0.7.1-3
  •  libdb5.3:amd64 5.3.28+dfsg1-0.6ubuntu4
  •  libdbus-1-3:amd64 1.12.20-1ubuntu3
  •  libdbus-glib-1-2:amd64 0.110-6fakesync1
  •  libdbusmenu-glib4:amd64 16.04.1+18.10.20180917-0ubuntu6
  •  libdbusmenu-gtk3-4:amd64 16.04.1+18.10.20180917-0ubuntu6
  •  libdc1394-25:amd64 2.2.6-3
  •  libdca0:amd64 0.0.7-2
  •  libdconf1:amd64 0.38.0-2
  •  libdebconfclient0:amd64 0.256ubuntu3
  •  libdebian-installer4:amd64 0.120ubuntu3
  •  libdebuginfod1:amd64 0.183-6
  •  libdebuginfod-common 0.183-6
  •  libdee-1.0-4:amd64 1.2.7+17.10.20170616-6ubuntu1
  •  libdeflate0:amd64 1.7-1ubuntu1
  •  libdevel-callchecker-perl 0.008-1ubuntu2
  •  libdevel-caller-perl 2.06-2build3
  •  libdevel-globaldestruction-perl 0.14-1.1
  •  libdevel-lexalias-perl 0.05-2build3
  •  libdevel-overloadinfo-perl 0.005-1
  •  libdevel-partialdump-perl 0.20-1
  •  libdevel-stacktrace-perl 2.0400-1
  •  libdevmapper1.02.1:amd64 2:1.02.175-2ubuntu4
  •  libdevmapper-event1.02.1:amd64 2:1.02.175-2ubuntu4
  •  libdist-checkconflicts-perl 0.11-1.1
  •  libdjvulibre21:amd64 3.5.28-1
  •  libdjvulibre-text 3.5.28-1
  •  libdmapsharing-3.0-2:amd64 2.9.41-3
  •  libdmraid1.0.0.rc16 1.0.0.rc16-8ubuntu4
  •  libdns-export1110 1:9.11.19+dfsg-2ubuntu2
  •  libdotconf0:amd64 1.3-0.3fakesync1
  •  libdouble-conversion3:amd64 3.1.5-6.1
  •  libdpkg-perl 1.20.7.1ubuntu4
  •  libdrm2:amd64 2.4.104-1build1
  •  libdrm-amdgpu1:amd64 2.4.104-1build1
  •  libdrm-common 2.4.104-1build1
  •  libdrm-intel1:amd64 2.4.104-1build1
  •  libdrm-nouveau2:amd64 2.4.104-1build1
  •  libdrm-radeon1:amd64 2.4.104-1build1
  •  libdv4:amd64 1.0.0-13
  •  libdvdnav4:amd64 6.1.0-1build1
  •  libdvdread8:amd64 6.1.1-2
  •  libdw1:amd64 0.183-6
  •  libdynaloader-functions-perl 0.003-1.1
  •  libe-book-0.1-1:amd64 0.1.3-2
  •  libedit2:amd64 3.1-20191231-2
  •  libefiboot1:amd64 37-6
  •  libefivar1:amd64 37-6
  •  libegl1:amd64 1.3.2-1
  •  libegl-mesa0:amd64 21.0.1-1
  •  libelf1:amd64 0.183-6
  •  libenca0:amd64 1.19-1
  •  libenchant-2-2:amd64 2.2.15-1
  •  libencode-locale-perl 1.05-1.1
  •  libeot0:amd64 0.01-5
  •  libepoxy0:amd64 1.5.5-1build1
  •  libepubgen-0.1-1:amd64 0.1.1-1ubuntu3
  •  libespeak-ng1:amd64 1.50+dfsg-7build1
  •  libestr0:amd64 0.1.10-2.1build1
  •  libetonyek-0.1-1:amd64 0.1.9-4
  •  libeval-closure-perl 0.14-1
  •  libevdev2:amd64 1.11.0+dfsg-1build1
  •  libevent-2.1-7:amd64 2.1.12-stable-1
  •  libexempi8:amd64 2.5.2-1
  •  libexif12:amd64 0.6.22-3
  •  libexiv2-27:amd64 0.27.3-3ubuntu1
  •  libexpat1:amd64 2.2.10-2
  •  libexporter-tiny-perl 1.002002-1
  •  libext2fs2:amd64 1.45.7-1ubuntu2
  •  libexttextcat-2.0-0:amd64 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libextutils-depends-perl 0.8000-1
  •  libextutils-pkgconfig-perl 1.16-1.1
  •  libfaad2:amd64 2.10.0-1
  •  libfam0:amd64 2.7.0-17.3build2
  •  libfastjson4:amd64 0.99.9-1
  •  libfcitx-config4:amd64 1:4.2.9.8-3
  •  libfcitx-core0:amd64 1:4.2.9.8-3
  •  libfcitx-gclient1:amd64 1:4.2.9.8-3
  •  libfcitx-qt5-1:amd64 1.2.5-1ubuntu2
  •  libfcitx-qt5-data 1.2.5-1ubuntu2
  •  libfcitx-utils0:amd64 1:4.2.9.8-3
  •  libfdisk1:amd64 2.36.1-7ubuntu2
  •  libffi8ubuntu1:amd64 3.4~20200819gead65ca871-0ubuntu5
  •  libffmpegthumbnailer4v5 2.1.1-0.2build2
  •  libfftw3-double3:amd64 3.3.8-2ubuntu6
  •  libfftw3-single3:amd64 3.3.8-2ubuntu6
  •  libfido2-1:amd64 1.6.0-2
  •  libfile-basedir-perl 0.08-1
  •  libfile-desktopentry-perl 0.22-2
  •  libfile-fcntllock-perl 0.22-3build5
  •  libfile-find-rule-perl 0.34-1
  •  libfile-listing-perl 6.14-1
  •  libfile-mimeinfo-perl 0.30-1
  •  libflac8:amd64 1.3.3-2
  •  libflite1:amd64 2.2-2
  •  libfont-afm-perl 1.20-3
  •  libfontconfig1:amd64 2.13.1-4.2ubuntu3
  •  libfontembed1:amd64 1.28.7-1
  •  libfontenc1:amd64 1:1.1.4-1build1
  •  libfreehand-0.1-1 0.1.2-3
  •  libfreerdp2-2:amd64 2.3.0+dfsg1-1
  •  libfreerdp-client2-2:amd64 2.3.0+dfsg1-1
  •  libfreetype6:amd64 2.10.4+dfsg-1build1
  •  libfribidi0:amd64 1.0.8-2ubuntu1
  •  libfuse2:amd64 2.9.9-4ubuntu2
  •  libfwupd2:amd64 1.5.7-3
  •  libfwupdplugin1:amd64 1.5.7-3
  •  libgail18:amd64 2.24.33-1ubuntu2
  •  libgail-common:amd64 2.24.33-1ubuntu2
  •  libgbm1:amd64 21.0.1-1
  •  libgc1:amd64 1:8.0.4-3
  •  libgcab-1.0-0:amd64 1.4-3
  •  libgcc-s1:amd64 11-20210327-1ubuntu1
  •  libgck-1-0:amd64 3.38.1-2
  •  libgcr-base-3-1:amd64 3.38.1-2
  •  libgcr-ui-3-1:amd64 3.38.1-2
  •  libgcrypt20:amd64 1.8.7-2ubuntu2
  •  libgd3:amd64 2.3.0-2
  •  libgdata22:amd64 0.18.1-1
  •  libgdata-common 0.18.1-1
  •  libgdbm6:amd64 1.19-2
  •  libgdbm-compat4:amd64 1.19-2
  •  libgdk-pixbuf2.0-0:amd64 2.40.2-2build2
  •  libgdk-pixbuf-2.0-0:amd64 2.42.2+dfsg-1build1
  •  libgdk-pixbuf2.0-bin 2.42.2+dfsg-1build1
  •  libgdk-pixbuf2.0-common 2.42.2+dfsg-1build1
  •  libgdk-pixbuf-xlib-2.0-0:amd64 2.40.2-2build2
  •  libgee-0.8-2:amd64 0.20.4-1
  •  libgeoclue-2-0:amd64 2.5.7-2ubuntu1
  •  libgeoip1:amd64 1.6.12-7
  •  libgetopt-long-descriptive-perl 0.105-1
  •  libgettextpo0:amd64 0.21-3ubuntu2
  •  libgexiv2-2:amd64 0.12.1-1
  •  libgfortran5:amd64 11-20210327-1ubuntu1
  •  libgif7:amd64 5.1.9-2
  •  libgirepository-1.0-1:amd64 1.66.1-1build1
  •  libgl1:amd64 1.3.2-1
  •  libgl1-mesa-dri:amd64 21.0.1-1
  •  libglapi-mesa:amd64 21.0.1-1
  •  libgles2:amd64 1.3.2-1
  •  libglib2.0-0:amd64 2.67.5-2
  •  libglib2.0-bin 2.67.5-2
  •  libglib2.0-data 2.67.5-2
  •  libglibmm-2.4-1v5:amd64 2.64.2-2
  •  libglib-object-introspection-perl 0.049-1build1
  •  libglib-perl:amd64 3:1.329.3-1build1
  •  libglu1-mesa:amd64 9.0.1-1build1
  •  libglvnd0:amd64 1.3.2-1
  •  libglx0:amd64 1.3.2-1
  •  libglx-mesa0:amd64 21.0.1-1
  •  libgme0:amd64 0.6.3-2
  •  libgmp10:amd64 2:6.2.1+dfsg-1ubuntu2
  •  libgnome-desktop-3-19:amd64 3.38.5-1ubuntu1
  •  libgnome-games-support-1-3:amd64 1.8.0-1
  •  libgnome-games-support-common 1.8.0-1
  •  libgnutls30:amd64 3.7.0-5ubuntu1
  •  libgoa-1.0-0b:amd64 3.38.1-1ubuntu1
  •  libgoa-1.0-common 3.38.1-1ubuntu1
  •  libgomp1:amd64 11-20210327-1ubuntu1
  •  libgooglepinyin0:amd64 0.1.2-6build1
  •  libgpg-error0:amd64 1.38-2build1
  •  libgpgme11:amd64 1.14.0-1ubuntu3
  •  libgpgmepp6:amd64 1.14.0-1ubuntu3
  •  libgphoto2-6:amd64 2.5.26-2
  •  libgphoto2-l10n 2.5.26-2
  •  libgphoto2-port12:amd64 2.5.26-2
  •  libgpm2:amd64 1.20.7-8
  •  libgpod4:amd64 0.8.3-16
  •  libgpod-common 0.8.3-16
  •  libgraphene-1.0-0:amd64 1.10.4+dfsg1-1
  •  libgraphite2-3:amd64 1.3.14-1
  •  libgrilo-0.3-0:amd64 0.3.13-1
  •  libgs9:amd64 9.53.3~dfsg-7
  •  libgs9-common 9.53.3~dfsg-7
  •  libgsettings-qt1:amd64 0.2-4
  •  libgsm1:amd64 1.0.18-2
  •  libgssapi3-heimdal:amd64 7.7.0+dfsg-2
  •  libgssapi-krb5-2:amd64 1.18.3-4
  •  libgstreamer1.0-0:amd64 1.18.3-1
  •  libgstreamer-gl1.0-0:amd64 1.18.3-1
  •  libgstreamer-plugins-base1.0-0:amd64 1.18.3-1
  •  libgstreamer-plugins-good1.0-0:amd64 1.18.3-1ubuntu1
  •  libgtk2.0-0:amd64 2.24.33-1ubuntu2
  •  libgtk2.0-bin 2.24.33-1ubuntu2
  •  libgtk2.0-common 2.24.33-1ubuntu2
  •  libgtk-3-0:amd64 3.24.25-1ubuntu3
  •  libgtk-3-bin 3.24.25-1ubuntu3
  •  libgtk-3-common 3.24.25-1ubuntu3
  •  libgtk3-perl 0.038-1
  •  libgtkmm-3.0-1v5:amd64 3.24.2-2
  •  libgtksourceview-3.0-1:amd64 3.24.11-2
  •  libgtksourceview-3.0-common 3.24.11-2
  •  libgtop-2.0-11:amd64 2.40.0-2build1
  •  libgtop2-common 2.40.0-2build1
  •  libgucharmap-2-90-7:amd64 1:13.0.5-1
  •  libgudev-1.0-0:amd64 1:234-1
  •  libgusb2:amd64 0.3.5-1
  •  libgxps2:amd64 0.3.2-1
  •  libhandy-1-0:amd64 1.2.0-1
  •  libharfbuzz0b:amd64 2.7.4-1ubuntu1
  •  libharfbuzz-icu0:amd64 2.7.4-1ubuntu1
  •  libhcrypto4-heimdal:amd64 7.7.0+dfsg-2
  •  libheimbase1-heimdal:amd64 7.7.0+dfsg-2
  •  libheimntlm0-heimdal:amd64 7.7.0+dfsg-2
  •  libhogweed6:amd64 3.7-2.1
  •  libhpmud0:amd64 3.21.2+dfsg1-2
  •  libhtml-format-perl 2.12-1.1
  •  libhtml-form-perl 6.07-1
  •  libhtml-parser-perl 3.75-1build1
  •  libhtml-tagset-perl 3.20-4
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.10-1
  •  libhttp-daemon-perl 6.12-1
  •  libhttp-date-perl 6.05-1
  •  libhttp-message-perl 6.28-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhunspell-1.7-0:amd64 1.7.0-3
  •  libhx509-5-heimdal:amd64 7.7.0+dfsg-2
  •  libhyphen0:amd64 2.8.8-7
  •  libibverbs1:amd64 33.1-1ubuntu1
  •  libical3:amd64 3.0.9-2
  •  libice6:amd64 2:1.0.10-1
  •  libicu67:amd64 67.1-6ubuntu2
  •  libid3tag0:amd64 0.15.1b-14
  •  libidn11:amd64 1.33-3
  •  libidn2-0:amd64 2.3.0-5
  •  libiec61883-0:amd64 1.2.0-4build1
  •  libieee1284-3:amd64 0.2.11-14
  •  libigdgmm11:amd64 20.4.1+ds1-1
  •  libijs-0.35:amd64 0.35-15
  •  libimagequant0:amd64 2.12.2-1.1
  •  libimlib2:amd64 1.7.1-2
  •  libimobiledevice6:amd64 1.3.0-6
  •  libinih1:amd64 50-1ubuntu4
  •  libinput10:amd64 1.16.4-3ubuntu2
  •  libinput-bin 1.16.4-3ubuntu2
  •  libio-html-perl 1.004-2
  •  libio-socket-ssl-perl 2.069-1
  •  libio-stringy-perl 2.111-3
  •  libip4tc2:amd64 1.8.7-1ubuntu2
  •  libip6tc2:amd64 1.8.7-1ubuntu2
  •  libipc-system-simple-perl 1.30-1
  •  libipt2 2.0.3-1
  •  libisc-export1105:amd64 1:9.11.19+dfsg-2ubuntu2
  •  libisl23:amd64 0.23-1build1
  •  libisofs6:amd64 1.5.2-1
  •  libiw30:amd64 30~pre9-13.1ubuntu2
  •  libjack-jackd2-0:amd64 1.9.17~dfsg-1
  •  libjansson4:amd64 2.13.1-1.1build1
  •  libjavascriptcoregtk-4.0-18:amd64 2.31.91-1ubuntu2
  •  libjbig0:amd64 2.1-3.1build1
  •  libjbig2dec0:amd64 0.19-2
  •  libjcat1:amd64 0.1.3-2
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjpeg-turbo8:amd64 2.0.6-0ubuntu2
  •  libjs-mathjax 2.7.9+dfsg-1
  •  libjson-c5:amd64 0.15-2build2
  •  libjson-glib-1.0-0:amd64 1.6.2-1
  •  libjson-glib-1.0-common 1.6.2-1
  •  libjte2:amd64 1.22-3build1
  •  libk5crypto3:amd64 1.18.3-4
  •  libkeyutils1:amd64 1.6.1-2ubuntu1
  •  libkf5config-bin 5.80.0-0ubuntu1
  •  libkf5configcore5:amd64 5.80.0-0ubuntu1
  •  libkf5config-data 5.80.0-0ubuntu1
  •  libkf5coreaddons5:amd64 5.80.0-0ubuntu1
  •  libkf5coreaddons-data 5.80.0-0ubuntu1
  •  libkf5guiaddons5:amd64 5.80.0-0ubuntu1
  •  libkf5i18n5:amd64 5.80.0-0ubuntu1
  •  libkf5i18n-data 5.80.0-0ubuntu1
  •  libkf5idletime5:amd64 5.80.0-0ubuntu1
  •  libkf5screen7:amd64 4:5.21.3-0ubuntu1
  •  libkf5screen-bin 4:5.21.3-0ubuntu1
  •  libkf5waylandclient5:amd64 4:5.80.0-0ubuntu1
  •  libkf5widgetsaddons5:amd64 5.80.0-0ubuntu1
  •  libkf5widgetsaddons-data 5.80.0-0ubuntu1
  •  libkf5windowsystem5:amd64 5.80.0-0ubuntu1
  •  libkf5windowsystem-data 5.80.0-0ubuntu1
  •  libklibc:amd64 2.0.8-5ubuntu1
  •  libkmod2:amd64 28-1ubuntu2
  •  libkpathsea6:amd64 2020.20200327.54578-6
  •  libkrb5-26-heimdal:amd64 7.7.0+dfsg-2
  •  libkrb5-3:amd64 1.18.3-4
  •  libkrb5support0:amd64 1.18.3-4
  •  libksba8:amd64 1.5.0-3
  •  liblangtag1:amd64 0.6.3-2
  •  liblangtag-common 0.6.3-2
  •  liblapack3:amd64 3.9.0-3ubuntu1
  •  liblcms2-2:amd64 2.12~rc1-2
  •  liblcms2-utils 2.12~rc1-2
  •  libldap-2.4-2:amd64 2.4.57+dfsg-2ubuntu1
  •  libldap-common 2.4.57+dfsg-2ubuntu1
  •  libldb2:amd64 2:2.2.0-3build1
  •  liblightdm-gobject-1-0:amd64 1.30.0-0ubuntu3.1
  •  liblightdm-qt5-3-0:amd64 1.30.0-0ubuntu3.1
  •  liblilv-0-0:amd64 0.24.12-2
  •  liblinux-inotify2-perl:amd64 1:2.2-2build1
  •  liblirc-client0:amd64 0.10.1-6.3
  •  liblist-moreutils-perl 0.430-2
  •  liblist-moreutils-xs-perl 0.430-2
  •  libllvm11:amd64 1:11.0.1-2ubuntu1
  •  liblmdb0:amd64 0.9.24-1
  •  liblocale-gettext-perl 1.07-4build1
  •  liblouis20:amd64 3.16.0-1
  •  liblouis-data 3.16.0-1
  •  liblouisutdml9:amd64 2.9.0-1
  •  liblouisutdml-bin 2.9.0-1
  •  liblouisutdml-data 2.9.0-1
  •  libltdl7:amd64 2.4.6-15
  •  liblua5.2-0:amd64 5.2.4-1.1build3
  •  liblvm2cmd2.03:amd64 2.03.11-2ubuntu4
  •  liblwp-mediatypes-perl 6.04-1
  •  liblwp-protocol-https-perl 6.10-1
  •  liblz4-1:amd64 1.9.3-1build1
  •  liblzma5:amd64 5.2.5-1.0build1
  •  liblzo2-2:amd64 2.10-2build1
  •  libmad0:amd64 0.15.1b-10ubuntu1
  •  libmagic1:amd64 1:5.39-3
  •  libmagic-mgc 1:5.39-3
  •  libmailtools-perl 2.21-1
  •  libmate-desktop-2-17:amd64 1.24.1-2
  •  libmatedict6 1.24.0-1
  •  libmatekbd4:amd64 1.24.1-1
  •  libmatekbd-common 1.24.1-1
  •  libmatemixer0:amd64 1.24.1-1
  •  libmatemixer-common 1.24.1-1
  •  libmate-panel-applet-4-1:amd64 1.24.2-0ubuntu1
  •  libmaxminddb0:amd64 1.5.2-1
  •  libmbim-glib4:amd64 1.24.6-0.1
  •  libmbim-proxy 1.24.6-0.1
  •  libmd0:amd64 1.0.3-3build1
  •  libmd4c0:amd64 0.4.7-1
  •  libmessaging-menu0:amd64 13.10.1+18.10.20180918-0ubuntu2
  •  libmetacity3:amd64 1:3.40.0-1
  •  libmfx1:amd64 21.1.0-1
  •  libmhash2:amd64 0.9.9.9-9
  •  libminiupnpc17:amd64 2.2.1-1
  •  libmm-glib0:amd64 1.14.10-0.1
  •  libmng2:amd64 2.0.3+dfsg-3
  •  libmnl0:amd64 1.0.4-3
  •  libmodule-implementation-perl 0.09-1.1
  •  libmodule-runtime-conflicts-perl 0.003-1.1
  •  libmodule-runtime-perl 0.016-1
  •  libmoose-perl 2.2014-2
  •  libmoosex-getopt-perl 0.74-1
  •  libmoosex-role-parameterized-perl 1.11-1
  •  libmoosex-types-perl 0.50-1
  •  libmount1:amd64 2.36.1-7ubuntu2
  •  libmp3lame0:amd64 3.100-3
  •  libmpc3:amd64 1.2.0-1build1
  •  libmpdec3:amd64 2.5.1-2
  •  libmpeg2-4:amd64 0.5.1-9
  •  libmpfr6:amd64 4.1.0-3
  •  libmpg123-0:amd64 1.26.4-1
  •  libmro-compat-perl 0.13-1
  •  libmspub-0.1-1:amd64 0.1.4-3build1
  •  libmtdev1:amd64 1.1.6-1build2
  •  libmtp9:amd64 1.1.18-1
  •  libmtp-common 1.1.18-1
  •  libmtp-runtime 1.1.18-1
  •  libmwaw-0.3-3:amd64 0.3.17-1
  •  libmysofa1:amd64 1.2~dfsg0-1
  •  libmythes-1.2-0:amd64 2:1.2.4-3build1
  •  libnamespace-autoclean-perl 0.29-1
  •  libnamespace-clean-perl 0.27-1
  •  libnatpmp1:amd64 20150609-7.1
  •  libnautilus-extension1a:amd64 1:3.38.2-1ubuntu1
  •  libncurses6:amd64 6.2+20201114-2build1
  •  libncursesw6:amd64 6.2+20201114-2build1
  •  libndp0:amd64 1.7-0ubuntu1
  •  libneon27-gnutls:amd64 0.31.2-1
  •  libnet-dbus-perl 1.2.0-1build1
  •  libnetfilter-conntrack3:amd64 1.0.8-3
  •  libnet-http-perl 6.20-1
  •  libnetplan0:amd64 0.102-0ubuntu1
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.88-3ubuntu1
  •  libnettle8:amd64 3.7-2.1
  •  libnewt0.52:amd64 0.52.21-4ubuntu6
  •  libnfnetlink0:amd64 1.0.1-3build1
  •  libnfs13:amd64 4.0.0-1
  •  libnftables1:amd64 0.9.7-1
  •  libnftnl11:amd64 1.1.9-1
  •  libnghttp2-14:amd64 1.43.0-1
  •  libnl-3-200:amd64 3.4.0-1build2
  •  libnl-genl-3-200:amd64 3.4.0-1build2
  •  libnl-route-3-200:amd64 3.4.0-1build2
  •  libnm0:amd64 1.30.0-1ubuntu1
  •  libnma0:amd64 1.8.30-1
  •  libnma-common 1.8.30-1
  •  libnorm1:amd64 1.5.9+dfsg-2
  •  libnotify4:amd64 0.7.9-3ubuntu2
  •  libnpth0:amd64 1.6-3
  •  libnsl2:amd64 1.3.0-0ubuntu3
  •  libnspr4:amd64 2:4.29-1
  •  libnss3:amd64 2:3.61-1ubuntu2
  •  libnss-mdns:amd64 0.14.1-2
  •  libnss-nis:amd64 3.1-0ubuntu4
  •  libnss-nisplus:amd64 1.3-0ubuntu4
  •  libnss-systemd:amd64 247.3-3ubuntu1
  •  libntfs-3g883 1:2017.3.23AR.3-3ubuntu4
  •  libnuma1:amd64 2.0.14-0ubuntu2
  •  libnumber-compare-perl 0.03-1.1
  •  libnvpair3linux 2.0.2-1ubuntu5
  •  libodfgen-0.1-1:amd64 0.1.8-2
  •  libogg0:amd64 1.3.4-0.1
  •  libopenal1:amd64 1:1.19.1-2
  •  libopenal-data 1:1.19.1-2
  •  libopenjp2-7:amd64 2.3.1-1ubuntu5
  •  libopenmpt0:amd64 0.4.11-1build1
  •  libopus0:amd64 1.3.1-0.1
  •  liborc-0.4-0:amd64 1:0.4.32-1
  •  liborcus-0.16-0:amd64 0.16.1-3build2
  •  liborcus-parser-0.16-0:amd64 0.16.1-3build2
  •  libp11-kit0:amd64 0.23.22-1
  •  libpackage-deprecationmanager-perl 0.17-1.1
  •  libpackagekit-glib2-18:amd64 1.2.2-2ubuntu1
  •  libpackage-stash-perl 0.39-1
  •  libpackage-stash-xs-perl 0.29-1build3
  •  libpadwalker-perl 2.5-1build1
  •  libpagemaker-0.0-0:amd64 0.0.4-1build1
  •  libpam0g:amd64 1.3.1-5ubuntu6
  •  libpam-cap:amd64 1:2.44-1build1
  •  libpam-gnome-keyring:amd64 3.36.0-1ubuntu1
  •  libpam-modules:amd64 1.3.1-5ubuntu6
  •  libpam-modules-bin 1.3.1-5ubuntu6
  •  libpam-runtime 1.3.1-5ubuntu6
  •  libpam-systemd:amd64 247.3-3ubuntu1
  •  libpango-1.0-0:amd64 1.48.2-1build2
  •  libpangocairo-1.0-0:amd64 1.48.2-1build2
  •  libpangoft2-1.0-0:amd64 1.48.2-1build2
  •  libpangomm-1.4-1v5:amd64 2.42.1-1
  •  libpangoxft-1.0-0:amd64 1.48.2-1build2
  •  libpaper1:amd64 1.1.28
  •  libpaper-utils 1.1.28
  •  libparams-classify-perl 0.015-1build3
  •  libparams-util-perl 1.102-1build1
  •  libparams-validate-perl:amd64 1.30-1build1
  •  libparted2:amd64 3.4-1
  •  libparted-fs-resize0:amd64 3.4-1
  •  libpcap0.8:amd64 1.10.0-2
  •  libpcaudio0:amd64 1.1-6
  •  libpci3:amd64 1:3.7.0-5ubuntu2
  •  libpciaccess0:amd64 0.16-1build2
  •  libpcre2-16-0:amd64 10.36-2ubuntu4
  •  libpcre2-32-0:amd64 10.36-2ubuntu4
  •  libpcre2-8-0:amd64 10.36-2ubuntu4
  •  libpcre3:amd64 2:8.39-13build2
  •  libpcsclite1:amd64 1.9.1-1
  •  libpeas-1.0-0:amd64 1.30.0-1
  •  libpeas-common 1.30.0-1
  •  libpeony3 3.0.6-1build1
  •  libperl4-corelibs-perl 0.004-2
  •  libperl5.32:amd64 5.32.1-3ubuntu2
  •  libpgm-5.3-0:amd64 5.3.128~dfsg-2
  •  libpipeline1:amd64 1.5.3-1
  •  libpixman-1-0:amd64 0.40.0-1build2
  •  libplist3:amd64 2.2.0-6
  •  libplymouth5:amd64 0.9.5-0ubuntu3
  •  libpng16-16:amd64 1.6.37-3build2
  •  libpocketsphinx3:amd64 0.8.0+real5prealpha+1-13ubuntu1
  •  libpolkit-agent-1-0:amd64 0.105-30
  •  libpolkit-gobject-1-0:amd64 0.105-30
  •  libpolkit-qt5-1-1:amd64 0.113.0-1
  •  libpoppler107:amd64 21.02.0-1
  •  libpoppler-cpp0v5:amd64 21.02.0-1
  •  libpoppler-glib8:amd64 21.02.0-1
  •  libpoppler-qt5-1:amd64 21.02.0-1
  •  libpopt0:amd64 1.18-2build2
  •  libpostproc55:amd64 7:4.3.2-0+deb11u1ubuntu1
  •  libpresage1v5:amd64 0.9.1-2.2ubuntu1
  •  libpresage-data 0.9.1-2.2ubuntu1
  •  libprocps8:amd64 2:3.3.16-5ubuntu3
  •  libproxy1-plugin-gsettings:amd64 0.4.17-1
  •  libproxy1-plugin-networkmanager:amd64 0.4.17-1
  •  libproxy1v5:amd64 0.4.17-1
  •  libpsl5:amd64 0.21.0-1.2
  •  libpulse0:amd64 1:14.2-1ubuntu1
  •  libpulsedsp:amd64 1:14.2-1ubuntu1
  •  libpulse-mainloop-glib0:amd64 1:14.2-1ubuntu1
  •  libpwquality1:amd64 1.4.4-1
  •  libpwquality-common 1.4.4-1
  •  libpython3.9:amd64 3.9.2-1
  •  libpython3.9-minimal:amd64 3.9.2-1
  •  libpython3.9-stdlib:amd64 3.9.2-1
  •  libpython3-stdlib:amd64 3.9.2-2
  •  libqmi-glib5:amd64 1.26.10-0.1
  •  libqmi-proxy 1.26.10-0.1
  •  libqpdf28:amd64 10.3.1-1
  •  libqqwing2v5:amd64 1.3.4-1.1ubuntu1
  •  libqt5charts5:amd64 5.15.2-2
  •  libqt5concurrent5:amd64 5.15.2+dfsg-5
  •  libqt5core5a:amd64 5.15.2+dfsg-5
  •  libqt5dbus5:amd64 5.15.2+dfsg-5
  •  libqt5designer5:amd64 5.15.2-5
  •  libqt5gui5:amd64 5.15.2+dfsg-5
  •  libqt5help5:amd64 5.15.2-5
  •  libqt5multimedia5:amd64 5.15.2-3
  •  libqt5multimedia5-plugins:amd64 5.15.2-3
  •  libqt5multimediagsttools5:amd64 5.15.2-3
  •  libqt5multimediawidgets5:amd64 5.15.2-3
  •  libqt5network5:amd64 5.15.2+dfsg-5
  •  libqt5positioning5:amd64 5.15.2+dfsg-2
  •  libqt5printsupport5:amd64 5.15.2+dfsg-5
  •  libqt5qml5:amd64 5.15.2+dfsg-5
  •  libqt5qmlmodels5:amd64 5.15.2+dfsg-5
  •  libqt5qmlworkerscript5:amd64 5.15.2+dfsg-5
  •  libqt5quick5:amd64 5.15.2+dfsg-5
  •  libqt5quickwidgets5:amd64 5.15.2+dfsg-5
  •  libqt5sensors5:amd64 5.15.2-2
  •  libqt5sql5:amd64 5.15.2+dfsg-5
  •  libqt5sql5-sqlite:amd64 5.15.2+dfsg-5
  •  libqt5svg5:amd64 5.15.2-2
  •  libqt5test5:amd64 5.15.2+dfsg-5
  •  libqt5-ukui-style1 1.0.6-1
  •  libqt5waylandclient5:amd64 5.15.2-2
  •  libqt5waylandcompositor5:amd64 5.15.2-2
  •  libqt5webchannel5:amd64 5.15.2-2
  •  libqt5webkit5:amd64 5.212.0~alpha4-11
  •  libqt5widgets5:amd64 5.15.2+dfsg-5
  •  libqt5x11extras5:amd64 5.15.2-2
  •  libqt5xdg3:amd64 3.6.0-1ubuntu3
  •  libqt5xdgiconloader3:amd64 3.6.0-1ubuntu3
  •  libqt5xml5:amd64 5.15.2+dfsg-5
  •  libquadmath0:amd64 11-20210327-1ubuntu1
  •  librabbitmq4:amd64 0.10.0-1
  •  librados2 16.1.0-0ubuntu3
  •  libraptor2-0:amd64 2.0.15-0ubuntu2
  •  librasqal3:amd64 0.9.33-0.1
  •  libraw1394-11:amd64 2.1.2-2
  •  libraw20:amd64 0.20.2-1ubuntu2
  •  librdf0:amd64 1.0.17-1.1ubuntu1
  •  librdmacm1:amd64 33.1-1ubuntu1
  •  libreadline8:amd64 8.1-1
  •  libreoffice-base-core 1:7.1.2~rc2-0ubuntu1
  •  libreoffice-calc 1:7.1.2~rc2-0ubuntu1
  •  libreoffice-common 1:7.1.2~rc2-0ubuntu1
  •  libreoffice-core 1:7.1.2~rc2-0ubuntu1
  •  libreoffice-draw 1:7.1.2~rc2-0ubuntu1
  •  libreoffice-gnome 1:7.1.2~rc2-0ubuntu1
  •  libreoffice-gtk3 1:7.1.2~rc2-0ubuntu1
  •  libreoffice-impress 1:7.1.2~rc2-0ubuntu1
  •  libreoffice-l10n-zh-cn 1:7.1.2~rc2-0ubuntu1
  •  libreoffice-math 1:7.1.2~rc2-0ubuntu1
  •  libreoffice-ogltrans 1:7.1.2~rc2-0ubuntu1
  •  libreoffice-pdfimport 1:7.1.2~rc2-0ubuntu1
  •  libreoffice-style-breeze 1:7.1.2~rc2-0ubuntu1
  •  libreoffice-style-colibre 1:7.1.2~rc2-0ubuntu1
  •  libreoffice-style-elementary 1:7.1.2~rc2-0ubuntu1
  •  libreoffice-style-yaru 1:7.1.2~rc2-0ubuntu1
  •  libreoffice-writer 1:7.1.2~rc2-0ubuntu1
  •  librest-0.7-0:amd64 0.8.1-1.1
  •  librevenge-0.0-0:amd64 0.0.4-6ubuntu5
  •  librhythmbox-core10:amd64 3.4.4-1ubuntu4
  •  libroken18-heimdal:amd64 7.7.0+dfsg-2
  •  librsvg2-2:amd64 2.50.3+dfsg-1
  •  librsvg2-common:amd64 2.50.3+dfsg-1
  •  librsync2:amd64 2.3.1-1ubuntu1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2build2
  •  librubberband2:amd64 1.9.0-1
  •  libsamplerate0:amd64 0.2.1+ds0-1
  •  libsane1:amd64 1.0.32-0ubuntu1
  •  libsane-common 1.0.32-0ubuntu1
  •  libsane-hpaio:amd64 3.21.2+dfsg1-2
  •  libsasl2-2:amd64 2.1.27+dfsg-2ubuntu1
  •  libsasl2-modules:amd64 2.1.27+dfsg-2ubuntu1
  •  libsasl2-modules-db:amd64 2.1.27+dfsg-2ubuntu1
  •  libsbc1:amd64 1.5-3
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-6
  •  libsdl2-2.0-0:amd64 2.0.14+dfsg2-3
  •  libseccomp2:amd64 2.5.1-1ubuntu1
  •  libsecret-1-0:amd64 0.20.4-2
  •  libsecret-common 0.20.4-2
  •  libselinux1:amd64 3.1-3build1
  •  libsemanage1:amd64 3.1-1ubuntu1
  •  libsemanage-common 3.1-1ubuntu1
  •  libsensors5:amd64 1:3.6.0-7
  •  libsensors-config 1:3.6.0-7
  •  libsepol1:amd64 3.1-1ubuntu1
  •  libserd-0-0:amd64 0.30.10-1
  •  libsgutils2-2 1.45-1ubuntu2
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.5-1
  •  libsigc++-2.0-0v5:amd64 2.10.4-2ubuntu1
  •  libslang2:amd64 2.3.2-5build2
  •  libsm6:amd64 2:1.2.3-1
  •  libsmartcols1:amd64 2.36.1-7ubuntu2
  •  libsmbclient:amd64 2:4.13.3+dfsg-1ubuntu2
  •  libsmbios-c2 2.4.3-1
  •  libsnapd-glib1:amd64 1.58-0ubuntu2
  •  libsnappy1v5:amd64 1.1.8-1build1
  •  libsndfile1:amd64 1.0.31-1ubuntu1
  •  libsndio7.0:amd64 1.5.0-3
  •  libsnmp40:amd64 5.9+dfsg-3ubuntu1
  •  libsnmp-base 5.9+dfsg-3ubuntu1
  •  libsodium23:amd64 1.0.18-1
  •  libsonic0:amd64 0.2.0-10
  •  libsord-0-0:amd64 0.16.8-2
  •  libsoup2.4-1:amd64 2.72.0-3
  •  libsoup-gnome2.4-1:amd64 2.72.0-3
  •  libsource-highlight4v5 3.1.9-3build1
  •  libsource-highlight-common 3.1.9-3build1
  •  libsoxr0:amd64 0.1.3-4
  •  libspectre1:amd64 0.2.9-1
  •  libspeechd2:amd64 0.10.2-2
  •  libspeex1:amd64 1.2~rc1.2-1.1ubuntu1
  •  libspeexdsp1:amd64 1.2~rc1.2-1.1ubuntu1
  •  libsphinxbase3:amd64 0.8+5prealpha+1-12
  •  libsqlite3-0:amd64 3.34.1-3
  •  libsratom-0-0:amd64 0.6.8-1
  •  libsrt1.4-gnutls:amd64 1.4.2-1.3
  •  libss2:amd64 1.45.7-1ubuntu2
  •  libssh-4:amd64 0.9.5-1
  •  libssh-gcrypt-4:amd64 0.9.5-1
  •  libssl1.1:amd64 1.1.1j-1ubuntu3
  •  libstartup-notification0:amd64 0.12-6
  •  libstdc++6:amd64 11-20210327-1ubuntu1
  •  libstemmer0d:amd64 2.1.0-1
  •  libsub-exporter-formethods-perl 0.100052-1
  •  libsub-exporter-perl 0.987-1
  •  libsub-exporter-progressive-perl 0.001013-1
  •  libsub-identify-perl 0.14-1build3
  •  libsub-install-perl 0.928-1.1
  •  libsub-name-perl 0.26-1build1
  •  libsuitesparseconfig5:amd64 1:5.8.1+dfsg-2
  •  libswresample3:amd64 7:4.3.2-0+deb11u1ubuntu1
  •  libswscale5:amd64 7:4.3.2-0+deb11u1ubuntu1
  •  libsynctex2:amd64 2020.20200327.54578-6
  •  libsystemd0:amd64 247.3-3ubuntu1
  •  libtag1v5:amd64 1.11.1+dfsg.1-3ubuntu1
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-3ubuntu1
  •  libtalloc2:amd64 2.3.1-2build1
  •  libtasn1-6:amd64 4.16.0-2
  •  libtcl8.6:amd64 8.6.11+dfsg-1
  •  libtdb1:amd64 1.4.3-1build1
  •  libteamdctl0:amd64 1.31-1
  •  libtevent0:amd64 0.10.2-1
  •  libtext-charwidth-perl 0.04-10build1
  •  libtext-glob-perl 0.11-1
  •  libtext-iconv-perl 1.7-7build1
  •  libtext-wrapi18n-perl 0.06-9
  •  libthai0:amd64 0.1.28-4
  •  libthai-data 0.1.28-4
  •  libtheora0:amd64 1.1.1+dfsg.1-15ubuntu2
  •  libtie-ixhash-perl 1.23-2.1
  •  libtiff5:amd64 4.2.0-1build1
  •  libtimedate-perl 2.3300-2
  •  libtimezonemap1:amd64 0.4.6-2
  •  libtimezonemap-data 0.4.6-2
  •  libtinfo6:amd64 6.2+20201114-2build1
  •  libtinyxml2.6.2v5:amd64 2.6.2-4build1
  •  libtirpc3:amd64 1.3.1-1build1
  •  libtirpc-common 1.3.1-1build1
  •  libtotem-plparser18:amd64 3.26.5-5ubuntu1
  •  libtotem-plparser-common 3.26.5-5ubuntu1
  •  libtracker-sparql-2.0-0:amd64 2.3.6-2
  •  libtry-tiny-perl 0.30-1
  •  libtss2-esys-3.0.2-0:amd64 3.0.3-2ubuntu1
  •  libtss2-mu0:amd64 3.0.3-2ubuntu1
  •  libtss2-sys1:amd64 3.0.3-2ubuntu1
  •  libtss2-tcti-cmd0:amd64 3.0.3-2ubuntu1
  •  libtss2-tcti-device0:amd64 3.0.3-2ubuntu1
  •  libtss2-tcti-mssim0:amd64 3.0.3-2ubuntu1
  •  libtss2-tcti-swtpm0:amd64 3.0.3-2ubuntu1
  •  libtwolame0:amd64 0.4.0-2
  •  libu2f-udev 1.1.10-3
  •  libuchardet0:amd64 0.0.7-1
  •  libudev1:amd64 247.3-3ubuntu1
  •  libudfread0:amd64 1.1.1-1
  •  libudisks2-0:amd64 2.9.2-1
  •  libukwm-1-0:amd64 1.2.0-1
  •  libunistring2:amd64 0.9.10-4
  •  libunity9:amd64 7.1.4+19.04.20190319-5
  •  libunity-protocol-private0:amd64 7.1.4+19.04.20190319-5
  •  libunity-scopes-json-def-desktop 7.1.4+19.04.20190319-5
  •  libuno-cppu3 1:7.1.2~rc2-0ubuntu1
  •  libuno-cppuhelpergcc3-3 1:7.1.2~rc2-0ubuntu1
  •  libuno-purpenvhelpergcc3-3 1:7.1.2~rc2-0ubuntu1
  •  libuno-sal3 1:7.1.2~rc2-0ubuntu1
  •  libuno-salhelpergcc3-3 1:7.1.2~rc2-0ubuntu1
  •  libunwind8:amd64 1.3.2-2
  •  libupower-glib3:amd64 0.99.11-2
  •  liburing1:amd64 0.7-3ubuntu1
  •  liburi-perl 5.07-1
  •  libusb-1.0-0:amd64 2:1.0.24-3
  •  libusbmuxd6:amd64 2.0.2-3
  •  libutempter0:amd64 1.2.1-2
  •  libuuid1:amd64 2.36.1-7ubuntu2
  •  libuuid-perl 0.28-1build2
  •  libuutil3linux 2.0.2-1ubuntu5
  •  libuv1:amd64 1.40.0-1
  •  libv4l-0:amd64 1.20.0-3
  •  libv4lconvert0:amd64 1.20.0-3
  •  libva2:amd64 2.10.0-1
  •  libva-drm2:amd64 2.10.0-1
  •  libvariable-magic-perl 0.62-1build3
  •  libva-wayland2:amd64 2.10.0-1
  •  libva-x11-2:amd64 2.10.0-1
  •  libvdpau1:amd64 1.4-3
  •  libvidstab1.1:amd64 1.1.0-2
  •  libvisio-0.1-1:amd64 0.1.7-1build3
  •  libvisual-0.4-0:amd64 0.4.0-17
  •  libvncclient1:amd64 0.9.13+dfsg-1ubuntu1
  •  libvolume-key1 0.3.12-3.1build1
  •  libvorbis0a:amd64 1.3.7-1
  •  libvorbisenc2:amd64 1.3.7-1
  •  libvorbisfile3:amd64 1.3.7-1
  •  libvorbisidec1:amd64 1.2.1+git20180316-7
  •  libvpx6:amd64 1.9.0-1
  •  libvte-2.91-0:amd64 0.62.3-1ubuntu1
  •  libvte-2.91-common 0.62.3-1ubuntu1
  •  libvulkan1:amd64 1.2.162.0-1
  •  libwacom2:amd64 1.8-2ubuntu1
  •  libwacom-bin 1.8-2ubuntu1
  •  libwacom-common 1.8-2ubuntu1
  •  libwavpack1:amd64 5.4.0-1
  •  libwayland-client0:amd64 1.18.0-2~exp1.1
  •  libwayland-cursor0:amd64 1.18.0-2~exp1.1
  •  libwayland-egl1:amd64 1.18.0-2~exp1.1
  •  libwayland-server0:amd64 1.18.0-2~exp1.1
  •  libwbclient0:amd64 2:4.13.3+dfsg-1ubuntu2
  •  libwebkit2gtk-4.0-37:amd64 2.31.91-1ubuntu2
  •  libwebp6:amd64 0.6.1-2
  •  libwebpdemux2:amd64 0.6.1-2
  •  libwebpmux3:amd64 0.6.1-2
  •  libwebrtc-audio-processing1:amd64 0.3.1-0ubuntu3
  •  libwhoopsie0:amd64 0.2.76
  •  libwhoopsie-preferences0 22
  •  libwind0-heimdal:amd64 7.7.0+dfsg-2
  •  libwinpr2-2:amd64 2.3.0+dfsg1-1
  •  libwmf0.2-7:amd64 0.2.8.4-17ubuntu1
  •  libwmf0.2-7-gtk 0.2.8.4-17ubuntu1
  •  libwnck-3-0:amd64 3.36.0-1
  •  libwnck-3-common 3.36.0-1
  •  libwoff1:amd64 1.0.2-1build2
  •  libwpd-0.10-10:amd64 0.10.3-1build1
  •  libwpg-0.3-3:amd64 0.3.3-1build1
  •  libwps-0.4-4:amd64 0.4.12-1
  •  libwrap0:amd64 7.6.q-31
  •  libwww-perl 6.52-1
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.7.0-2build2
  •  libx11-data 2:1.7.0-2build2
  •  libx11-protocol-perl 0.56-7.1
  •  libx11-xcb1:amd64 2:1.7.0-2build2
  •  libx264-160:amd64 2:0.160.3011+gitcde9a93-2build1
  •  libx265-192:amd64 3.4-2
  •  libxapian30:amd64 1.4.18-3
  •  libxatracker2:amd64 21.0.1-1
  •  libxau6:amd64 1:1.0.9-1build3
  •  libxaw7:amd64 2:1.0.13-1.1
  •  libxcb1:amd64 1.14-3ubuntu1
  •  libxcb-dri2-0:amd64 1.14-3ubuntu1
  •  libxcb-dri3-0:amd64 1.14-3ubuntu1
  •  libxcb-glx0:amd64 1.14-3ubuntu1
  •  libxcb-icccm4:amd64 0.4.1-1.1
  •  libxcb-image0:amd64 0.4.0-1build1
  •  libxcb-keysyms1:amd64 0.4.0-1build1
  •  libxcb-present0:amd64 1.14-3ubuntu1
  •  libxcb-randr0:amd64 1.14-3ubuntu1
  •  libxcb-render0:amd64 1.14-3ubuntu1
  •  libxcb-render-util0:amd64 0.3.9-1build1
  •  libxcb-res0:amd64 1.14-3ubuntu1
  •  libxcb-shape0:amd64 1.14-3ubuntu1
  •  libxcb-shm0:amd64 1.14-3ubuntu1
  •  libxcb-sync1:amd64 1.14-3ubuntu1
  •  libxcb-util1:amd64 0.4.0-1
  •  libxcb-xfixes0:amd64 1.14-3ubuntu1
  •  libxcb-xinerama0:amd64 1.14-3ubuntu1
  •  libxcb-xinput0:amd64 1.14-3ubuntu1
  •  libxcb-xkb1:amd64 1.14-3ubuntu1
  •  libxcomposite1:amd64 1:0.4.5-1
  •  libxcursor1:amd64 1:1.2.0-2build2
  •  libxdamage1:amd64 1:1.1.5-2
  •  libxdmcp6:amd64 1:1.1.3-0ubuntu3
  •  libxext6:amd64 2:1.3.4-0ubuntu3
  •  libxfixes3:amd64 1:5.0.3-2build1
  •  libxfont2:amd64 1:2.0.4-1build2
  •  libxft2:amd64 2.3.3-0ubuntu3
  •  libxi6:amd64 2:1.7.10-1build2
  •  libxinerama1:amd64 2:1.1.4-2build2
  •  libxkbcommon0:amd64 1.0.3-2
  •  libxkbcommon-x11-0:amd64 1.0.3-2
  •  libxkbfile1:amd64 1:1.1.0-1build1
  •  libxkbregistry0:amd64 1.0.3-2
  •  libxklavier16:amd64 5.4-4
  •  libxml2:amd64 2.9.10+dfsg-6.3build1
  •  libxmlb1:amd64 0.1.15-2ubuntu1
  •  libxml-parser-perl:amd64 2.46-2
  •  libxmlsec1:amd64 1.2.31-1
  •  libxmlsec1-nss:amd64 1.2.31-1
  •  libxml-twig-perl 1:3.52-1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmu6:amd64 2:1.1.3-0ubuntu1
  •  libxmuu1:amd64 2:1.1.3-0ubuntu1
  •  libxpm4:amd64 1:3.5.12-1
  •  libxpresent1:amd64 1.0.0-2build1
  •  libxrandr2:amd64 2:1.5.2-0ubuntu1
  •  libxrender1:amd64 1:0.9.10-1build2
  •  libxres1:amd64 2:1.2.0-4
  •  libxshmfence1:amd64 1.3-1build2
  •  libxslt1.1:amd64 1.1.34-4
  •  libxss1:amd64 1:1.2.3-1
  •  libxt6:amd64 1:1.2.0-1
  •  libxtables12:amd64 1.8.7-1ubuntu2
  •  libxtst6:amd64 2:1.2.3-1build2
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.7-1
  •  libxvmc1:amd64 2:1.0.12-2
  •  libxxf86dga1:amd64 2:1.1.5-0ubuntu1
  •  libxxf86vm1:amd64 1:1.1.4-1build1
  •  libxxhash0:amd64 0.8.0-2
  •  libyajl2:amd64 2.1.0-3
  •  libyaml-0-2:amd64 0.2.2-1
  •  libyaml-tiny-perl 1.73-1
  •  libyelp0:amd64 40.stable-1
  •  libzfs4linux 2.0.2-1ubuntu5
  •  libzmq5:amd64 4.3.4-1
  •  libzpool4linux 2.0.2-1ubuntu5
  •  libzstd1:amd64 1.4.8+dfsg-2build1
  •  libzvbi0:amd64 0.2.35-18
  •  libzvbi-common 0.2.35-18
  •  lightdm 1.30.0-0ubuntu3.1
  •  light-themes 20.10-0ubuntu1
  •  linux-base 4.5ubuntu4
  •  linux-firmware 1.195
  •  linux-generic 5.11.0.13.14
  •  linux-headers-5.11.0-13 5.11.0-13.14
  •  linux-headers-5.11.0-13-generic 5.11.0-13.14
  •  linux-headers-generic 5.11.0.13.14
  •  linux-image-5.11.0-13-generic 5.11.0-13.14
  •  linux-image-generic 5.11.0.13.14
  •  linux-modules-5.11.0-13-generic 5.11.0-13.14
  •  linux-modules-extra-5.11.0-13-generic 5.11.0-13.14
  •  linux-sound-base 1.0.25+dfsg-0ubuntu7
  •  lm-sensors 1:3.6.0-7
  •  locales 2.33-0ubuntu4
  •  login 1:4.8.1-1ubuntu8
  •  logrotate 3.18.0-1ubuntu1
  •  logsave 1.45.7-1ubuntu2
  •  lp-solve 5.5.2.5-2
  •  lsb-base 11.1.0ubuntu2
  •  lsb-release 11.1.0ubuntu2
  •  lshw 02.18.85-0.6ubuntu1
  •  lsof 4.93.2+dfsg-1.1
  •  ltrace 0.7.3-6.1ubuntu2
  •  lupin-casper 0.57build1
  •  lvm2 2.03.11-2ubuntu4
  •  lz4 1.9.3-1build1
  •  mailcap 3.68ubuntu1
  •  man-db 2.9.4-2
  •  manpages 5.10-1
  •  mate-calc 1.24.2-0ubuntu1
  •  mate-calc-common 1.24.2-0ubuntu1
  •  mate-desktop 1.24.1-2
  •  mate-desktop-common 1.24.1-2
  •  mate-notification-daemon 1.24.1-1
  •  mate-notification-daemon-common 1.24.1-1
  •  mate-system-monitor 1.24.2-0ubuntu1
  •  mate-system-monitor-common 1.24.2-0ubuntu1
  •  mate-terminal 1.24.1-1
  •  mate-terminal-common 1.24.1-1
  •  mate-user-guide 1.24.0-1
  •  mate-utils 1.24.0-1
  •  mate-utils-common 1.24.0-1
  •  mawk 1.3.4.20200120-2
  •  media-player-info 24-2
  •  media-types 4.0.0
  •  memtest86+ 5.01-3.1ubuntu4
  •  mesa-va-drivers:amd64 21.0.1-1
  •  mesa-vdpau-drivers:amd64 21.0.1-1
  •  mesa-vulkan-drivers:amd64 21.0.1-1
  •  metacity 1:3.40.0-1
  •  metacity-common 1:3.40.0-1
  •  mime-support 3.66
  •  mobile-broadband-provider-info 20201225-1
  •  modemmanager 1.14.10-0.1
  •  mokutil 0.3.0+1538710437.fb6250f-1
  •  mount 2.36.1-7ubuntu2
  •  mousetweaks 3.32.0-3
  •  mplayer 2:1.4+ds1-1
  •  mpv 0.32.0-2ubuntu2
  •  mscompress 0.4-8
  •  mtr-tiny 0.94-1
  •  nano 5.4-2build1
  •  nautilus-extension-burner:amd64 3.0.9-1
  •  ncurses-base 6.2+20201114-2build1
  •  ncurses-bin 6.2+20201114-2build1
  •  netbase 6.2
  •  netcat-openbsd 1.217-3ubuntu1
  •  netplan.io 0.102-0ubuntu1
  •  net-tools 1.60+git20181103.0eebece-1ubuntu2
  •  networkd-dispatcher 2.1-1
  •  network-manager 1.30.0-1ubuntu1
  •  network-manager-gnome 1.18.0-1ubuntu2
  •  network-manager-pptp 1.2.8-3
  •  network-manager-pptp-gnome 1.2.8-3
  •  nftables 0.9.7-1
  •  ntfs-3g 1:2017.3.23AR.3-3ubuntu4
  •  ocl-icd-libopencl1:amd64 2.2.14-2
  •  onboard 1.4.1-5build2
  •  onboard-common 1.4.1-5build2
  •  onboard-data 1.4.1-5build2
  •  openprinting-ppds 20200820-1
  •  openssh-client 1:8.4p1-5ubuntu1
  •  openssl 1.1.1j-1ubuntu3
  •  orca 3.38.0-1ubuntu1
  •  os-prober 1.77ubuntu3
  •  p11-kit 0.23.22-1
  •  p11-kit-modules:amd64 0.23.22-1
  •  p7zip 16.02+dfsg-8
  •  p7zip-full 16.02+dfsg-8
  •  packagekit 1.2.2-2ubuntu1
  •  packagekit-tools 1.2.2-2ubuntu1
  •  parchives 3.0.2-1
  •  parted 3.4-1
  •  passwd 1:4.8.1-1ubuntu8
  •  patch 2.7.6-7
  •  pci.ids 0.0~2021.02.08-1
  •  pciutils 1:3.7.0-5ubuntu2
  •  pcmciautils 018-12build1
  •  peony 3.0.6-1build1
  •  peony-admin 3.0.2-1
  •  peony-common 3.0.6-1build1
  •  peony-extension-computer-view 3.0.2-1
  •  peony-extensions 3.0.2-1
  •  peony-open-terminal 3.0.2-1
  •  peony-set-wallpaper 3.0.2-1
  •  peony-share 3.0.2-1
  •  perl 5.32.1-3ubuntu2
  •  perl-base 5.32.1-3ubuntu2
  •  perl-modules-5.32 5.32.1-3ubuntu2
  •  perl-openssl-defaults:amd64 5
  •  pinentry-curses 1.1.0-4build1
  •  pinentry-gnome3 1.1.0-4build1
  •  pkg-config 0.29.2-1ubuntu1
  •  pluma 1.24.1-1
  •  pluma-common 1.24.1-1
  •  plymouth 0.9.5-0ubuntu3
  •  plymouth-label 0.9.5-0ubuntu3
  •  plymouth-theme-ubuntu-logo 0.9.5-0ubuntu3
  •  plymouth-theme-ubuntu-text 0.9.5-0ubuntu3
  •  pocketsphinx-en-us 0.8.0+real5prealpha+1-13ubuntu1
  •  policykit-1 0.105-30
  •  policykit-desktop-privileges 0.21
  •  poppler-data 0.4.10-1
  •  poppler-utils 21.02.0-1
  •  powermgmt-base 1.36
  •  ppp 2.4.7-2+4.1ubuntu8
  •  pppconfig 2.3.25
  •  pppoeconf 1.21+nmu1ubuntu1
  •  pptp-linux 1.10.0-1build1
  •  presage 0.9.1-2.2ubuntu1
  •  printer-driver-brlaser 6-1build1
  •  printer-driver-c2esp 27-8
  •  printer-driver-foo2zjs 20200505dfsg0-1
  •  printer-driver-foo2zjs-common 20200505dfsg0-1
  •  printer-driver-hpcups 3.21.2+dfsg1-2
  •  printer-driver-m2300w 0.51-14
  •  printer-driver-min12xxw 0.0.9-11
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu7
  •  printer-driver-postscript-hp 3.21.2+dfsg1-2
  •  printer-driver-ptouch 1.5.1-2
  •  printer-driver-pxljr 1.4+repack0-5
  •  printer-driver-sag-gdi 0.1-7
  •  printer-driver-splix 2.0.0+svn315-7fakesync1build1
  •  procps 2:3.3.16-5ubuntu3
  •  psmisc 23.4-2build1
  •  publicsuffix 20210108.1309-1
  •  pulseaudio 1:14.2-1ubuntu1
  •  pulseaudio-module-bluetooth 1:14.2-1ubuntu1
  •  pulseaudio-utils 1:14.2-1ubuntu1
  •  python3 3.9.2-2
  •  python3.9 3.9.2-1
  •  python3.9-minimal 3.9.2-1
  •  python3-apport 2.20.11-0ubuntu61
  •  python3-apt 2.1.7
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu36
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu36
  •  python3-bcrypt 3.1.7-4
  •  python3-blinker 1.4+dfsg1-0.3ubuntu2
  •  python3-brlapi:amd64 6.3+dfsg-1ubuntu1
  •  python3-bs4 4.9.3-1
  •  python3-cairo:amd64 1.16.2-4build2
  •  python3-certifi 2020.6.20-1
  •  python3-cffi-backend:amd64 1.14.5-1
  •  python3-chardet 4.0.0-1
  •  python3-click 7.1.2-1
  •  python3-colorama 0.4.4-1
  •  python3-commandnotfound 20.10.1
  •  python3-cryptography 3.3.2-1
  •  python3-cups:amd64 2.0.1-4build1
  •  python3-cupshelpers 1.5.15-0ubuntu1
  •  python3-dateutil 2.8.1-5
  •  python3-dbus 1.2.16-5
  •  python3-debconf 1.5.74
  •  python3-debian 0.1.39
  •  python3-defer 1.0.6-2.1
  •  python3-distro 1.5.0-1
  •  python3-distro-info 1.0
  •  python3-distupgrade 1:21.04.5
  •  python3-dnspython 2.0.0+really1.16.0-2ubuntu2
  •  python3-ecdsa 0.16.1-1
  •  python3-fasteners 0.14.1-2
  •  python3-future 0.18.2-5
  •  python3-gdbm:amd64 3.9.2-1ubuntu1
  •  python3-gi 3.38.0-2
  •  python3-gi-cairo 3.38.0-2
  •  python3-gpg 1.14.0-1ubuntu3
  •  python3-html5lib 1.1-3
  •  python3-httplib2 0.18.1-3
  •  python3-icu 2.5-1build3
  •  python3-idna 2.10-1
  •  python3-jeepney 0.6.0-1
  •  python3-jwt 1.7.1-2ubuntu2
  •  python3-keyring 22.2.0-1
  •  python3-launchpadlib 1.10.13-1
  •  python3-lazr.restfulclient 0.14.2-2build1
  •  python3-lazr.uri 1.0.5-1
  •  python3-ldb 2:2.2.0-3build1
  •  python3-lib2to3 3.9.2-1ubuntu1
  •  python3-lockfile 1:0.12.2-2.2
  •  python3-louis 3.16.0-1
  •  python3-lxml:amd64 4.6.3-1
  •  python3-mako 1.1.3+ds1-2
  •  python3-markdown 3.3.4-1
  •  python3-markupsafe 1.1.1-1build2
  •  python3-minimal 3.9.2-2
  •  python3-monotonic 1.5-3
  •  python3-nacl 1.4.0-1build1
  •  python3-netifaces 0.10.9-0.2
  •  python3-oauthlib 3.1.0-2
  •  python3-olefile 0.46-3
  •  python3-pam 0.4.2-13.4build1
  •  python3-paramiko 2.7.2-1ubuntu1
  •  python3-pexpect 4.6.0-4
  •  python3-pil:amd64 8.1.2-1
  •  python3-piston-mini-client 0.7.5-0ubuntu7
  •  python3-pkg-resources 52.0.0-3
  •  python3-problem-report 2.20.11-0ubuntu61
  •  python3-psutil 5.8.0-1
  •  python3-ptyprocess 0.7.0-1
  •  python3-pyatspi 2.38.1-1
  •  python3-pycryptodome 3.9.7+dfsg1-1build3
  •  python3-pygments 2.7.1+dfsg-2
  •  python3-pyqt5 5.15.4+dfsg-1
  •  python3-pyqt5.sip 12.8.1-1build1
  •  python3-pyxattr:amd64 0.7.2-1build1
  •  python3-renderpm:amd64 3.5.59-1
  •  python3-reportlab 3.5.59-1
  •  python3-reportlab-accel:amd64 3.5.59-1
  •  python3-requests 2.25.1+dfsg-2
  •  python3-samba 2:4.13.3+dfsg-1ubuntu2
  •  python3-secretstorage 3.3.1-1
  •  python3-simplejson 3.17.2-1
  •  python3-six 1.15.0-2
  •  python3-software-properties 0.99.8
  •  python3-soupsieve 2.2-1
  •  python3-speechd 0.10.2-2
  •  python3-systemd 234-3build4
  •  python3-talloc:amd64 2.3.1-2build1
  •  python3-tdb 1.4.3-1build1
  •  python3-uno 1:7.1.2~rc2-0ubuntu1
  •  python3-update-manager 1:21.04.8
  •  python3-urllib3 1.26.2-1ubuntu1
  •  python3-wadllib 1.3.5-1
  •  python3-webencodings 0.5.1-2
  •  python3-xapian 1.4.18-1
  •  python3-xdg 0.27-2
  •  python3-xkit 0.5.0ubuntu4
  •  python3-xlib 0.29-1
  •  python3-yaml 5.3.1-3build1
  •  python-apt-common 2.1.7
  •  qml-module-qtgraphicaleffects:amd64 5.15.2-2
  •  qml-module-qtqml:amd64 5.15.2+dfsg-5
  •  qml-module-qtqml-models2:amd64 5.15.2+dfsg-5
  •  qml-module-qtquick2:amd64 5.15.2+dfsg-5
  •  qml-module-qtquick-controls:amd64 5.15.2-2
  •  qml-module-qtquick-layouts:amd64 5.15.2+dfsg-5
  •  qml-module-qtquick-window2:amd64 5.15.2+dfsg-5
  •  qt5-gtk-platformtheme:amd64 5.15.2+dfsg-5
  •  qt5-image-formats-plugins:amd64 5.15.2-2
  •  qt5-styles-ukui 1.0.6-1
  •  qt5-ukui-platformtheme 1.0.6-1
  •  qttranslations5-l10n 5.15.2-2
  •  qtwayland5:amd64 5.15.2-2
  •  rdate 1:1.10-4build2
  •  readline-common 8.1-1
  •  reiserfsprogs 1:3.6.27-4build2
  •  remmina 1.4.11+dfsg-2ubuntu2
  •  remmina-common 1.4.11+dfsg-2ubuntu2
  •  remmina-plugin-rdp:amd64 1.4.11+dfsg-2ubuntu2
  •  remmina-plugin-secret:amd64 1.4.11+dfsg-2ubuntu2
  •  remmina-plugin-vnc:amd64 1.4.11+dfsg-2ubuntu2
  •  rfkill 2.36.1-7ubuntu2
  •  rhythmbox 3.4.4-1ubuntu4
  •  rhythmbox-data 3.4.4-1ubuntu4
  •  rhythmbox-plugin-alternative-toolbar 0.19.3-2
  •  rhythmbox-plugins 3.4.4-1ubuntu4
  •  rsync 3.2.3-3ubuntu1
  •  rsyslog 8.2102.0-2ubuntu1
  •  rtkit 0.13-4
  •  rtmpdump 2.4+20151223.gitfa8646d.1-2build2
  •  samba 2:4.13.3+dfsg-1ubuntu2
  •  samba-common 2:4.13.3+dfsg-1ubuntu2
  •  samba-common-bin 2:4.13.3+dfsg-1ubuntu2
  •  samba-dsdb-modules:amd64 2:4.13.3+dfsg-1ubuntu2
  •  samba-libs:amd64 2:4.13.3+dfsg-1ubuntu2
  •  samba-vfs-modules:amd64 2:4.13.3+dfsg-1ubuntu2
  •  sane-utils 1.0.32-0ubuntu1
  •  sbsigntool 0.9.2-2ubuntu4
  •  seahorse 40~alpha-1
  •  secureboot-db 1.8
  •  sed 4.7-1ubuntu1
  •  sensible-utils 0.0.14
  •  sgml-base 1.30
  •  sgml-data 2.0.11+nmu1
  •  shared-mime-info 2.0-1
  •  shim 15+1552672080.a4a1fbe-0ubuntu2
  •  shim-signed 1.45+15+1552672080.a4a1fbe-0ubuntu2
  •  shotwell 0.30.11-0ubuntu2
  •  shotwell-common 0.30.11-0ubuntu2
  •  simple-scan 3.38.1-1
  •  snapd 2.49+21.04build1
  •  software-properties-common 0.99.8
  •  software-properties-gtk 0.99.8
  •  sound-icons 0.1-7
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  speech-dispatcher 0.10.2-2
  •  speech-dispatcher-audio-plugins:amd64 0.10.2-2
  •  speech-dispatcher-espeak-ng 0.10.2-2
  •  spice-vdagent 0.20.0-2
  •  squashfs-tools 1:4.4-2
  •  ssl-cert 1.1.0
  •  strace 5.11-0ubuntu1
  •  sudo 1.9.5p2-2ubuntu3
  •  system-config-printer 1.5.15-0ubuntu1
  •  system-config-printer-common 1.5.15-0ubuntu1
  •  system-config-printer-udev 1.5.15-0ubuntu1
  •  systemd 247.3-3ubuntu1
  •  systemd-sysv 247.3-3ubuntu1
  •  systemd-timesyncd 247.3-3ubuntu1
  •  sysvinit-utils 2.96-6ubuntu1
  •  tar 1.34+dfsg-1build1
  •  tcl 8.6.11
  •  tcl8.6 8.6.11+dfsg-1
  •  tcpdump 4.9.3-7
  •  tdb-tools 1.4.3-1build1
  •  telnet 0.17-42
  •  thermald 2.4.3-1
  •  thin-provisioning-tools 0.9.0-1ubuntu1
  •  thunderbird 1:78.8.1+build1-0ubuntu1
  •  thunderbird-gnome-support 1:78.8.1+build1-0ubuntu1
  •  thunderbird-locale-zh-cn 1:78.8.1+build1-0ubuntu1
  •  thunderbird-locale-zh-hans 1:78.8.1+build1-0ubuntu1
  •  time 1.9-0.1
  •  tpm-udev 0.5
  •  transmission-common 3.00-1ubuntu1
  •  transmission-gtk 3.00-1ubuntu1
  •  tzdata 2021a-1ubuntu1
  •  ubiquity 21.04.13
  •  ubiquity-casper 1.461
  •  ubiquity-frontend-gtk 21.04.13
  •  ubiquity-slideshow-ubuntukylin 163ubuntu1
  •  ubiquity-ubuntu-artwork 21.04.13
  •  ubuntu-advantage-tools 26.2
  •  ubuntu-artwork 1:20.10-0ubuntu1
  •  ubuntu-drivers-common 1:0.8.7
  •  ubuntu-keyring 2021.03.26
  •  ubuntukylin-default-settings 20.04.2
  •  ubuntukylin-desktop 0.43
  •  ubuntu-kylin-docs 20.04.0
  •  ubuntukylin-keyring 2014.04.10
  •  ubuntu-kylin-software-center 3.3.3build1
  •  ubuntukylin-theme 3.0.0
  •  ubuntukylin-wallpapers 20.10.1
  •  ubuntukylin-wallpapers-groovy 20.10.1
  •  ubuntu-minimal 1.466
  •  ubuntu-mono 20.10-0ubuntu1
  •  ubuntu-release-upgrader-core 1:21.04.5
  •  ubuntu-release-upgrader-gtk 1:21.04.5
  •  ubuntu-settings 21.04.1
  •  ubuntu-sounds 0.14
  •  ubuntu-standard 1.466
  •  ubuntu-wallpapers 21.04.1-0ubuntu1
  •  ubuntu-wallpapers-hirsute 21.04.1-0ubuntu1
  •  ucf 3.0043
  •  udev 247.3-3ubuntu1
  •  udisks2 2.9.2-1
  •  ufw 0.36-7.1
  •  ukui-control-center 3.0.2-1
  •  ukui-desktop-environment 2.0.3
  •  ukui-desktop-environment-core 2.0.3
  •  ukui-greeter 3.0.1-1
  •  ukui-media 3.0.2-1
  •  ukui-media-common 3.0.2-1
  •  ukui-menu 3.0.1.1-1
  •  ukui-panel 3.0.3.1-1
  •  ukui-polkit 1.2.1-1
  •  ukui-power-manager 3.0.0-1
  •  ukui-power-manager-common 3.0.0-1
  •  ukui-screensaver 3.0.1-1
  •  ukui-session-manager 3.0.2-1
  •  ukui-settings-daemon 3.0.3-1
  •  ukui-settings-daemon-common 3.0.3-1
  •  ukui-sidebar 3.0.1-1
  •  ukui-window-switch 3.0.0-1
  •  ukwm 1.2.0-1
  •  ukwm-common 1.2.0-1
  •  unattended-upgrades 2.8
  •  uno-libs-private 1:7.1.2~rc2-0ubuntu1
  •  unzip 6.0-26ubuntu1
  •  update-inetd 4.51
  •  update-manager 1:21.04.8
  •  update-manager-core 1:21.04.8
  •  update-notifier 3.192.40
  •  update-notifier-common 3.192.40
  •  upower 0.99.11-2
  •  ure 1:7.1.2~rc2-0ubuntu1
  •  usb-creator-common 0.3.8
  •  usb-creator-gtk 0.3.8
  •  usb.ids 2021.01.29-1
  •  usb-modeswitch 2.6.1-1ubuntu3
  •  usb-modeswitch-data 20191128-3
  •  usbmuxd 1.1.1-2
  •  usbutils 1:013-3
  •  user-setup 1.87ubuntu2
  •  usrmerge 24ubuntu1
  •  util-linux 2.36.1-7ubuntu2
  •  uuid-runtime 2.36.1-7ubuntu2
  •  va-driver-all:amd64 2.10.0-1
  •  vdpau-driver-all:amd64 1.4-3
  •  vim-common 2:8.2.2434-1ubuntu1
  •  vim-tiny 2:8.2.2434-1ubuntu1
  •  wamerican 2019.10.06-1
  •  wget 1.21-1ubuntu3
  •  whiptail 0.52.21-4ubuntu6
  •  whoopsie 0.2.76
  •  whoopsie-preferences 22
  •  wireless-regdb 2020.11.20-0ubuntu1
  •  wireless-tools 30~pre9-13.1ubuntu2
  •  wodim 9:1.1.11-3.1ubuntu2
  •  wpasupplicant 2:2.9.0-21
  •  x11-apps 7.7+8
  •  x11-common 1:7.7+22ubuntu1
  •  x11-session-utils 7.7+4
  •  x11-utils 7.7+5
  •  x11-xkb-utils 7.7+5build2
  •  x11-xserver-utils 7.7+8
  •  xauth 1:1.1-1
  •  xbitmaps 1.1.1-2.1
  •  xbrlapi 6.3+dfsg-1ubuntu1
  •  xcursor-themes 1.0.6-0ubuntu1
  •  xdg-dbus-proxy 0.1.2-2
  •  xdg-user-dirs 0.17-2ubuntu2
  •  xdg-user-dirs-gtk 0.10-3
  •  xdg-utils 1.1.3-2ubuntu2
  •  xdiagnose 3.8.10
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.5-0ubuntu1
  •  xfonts-scalable 1:1.0.3-1.2
  •  xfonts-utils 1:7.7+6
  •  xfsprogs 5.10.0-2ubuntu3
  •  xinit 1.4.1-0ubuntu2
  •  xinput 1.6.3-1
  •  xkb-data 2.29-2build1
  •  xml-core 0.18+nmu1
  •  xorg 1:7.7+22ubuntu1
  •  xorg-docs-core 1:1.7.1-1.2
  •  xserver-common 2:1.20.10-3ubuntu5
  •  xserver-xorg 1:7.7+22ubuntu1
  •  xserver-xorg-core 2:1.20.10-3ubuntu5
  •  xserver-xorg-input-all 1:7.7+22ubuntu1
  •  xserver-xorg-input-libinput 0.30.0-1build1
  •  xserver-xorg-input-synaptics 1.9.1-1ubuntu3
  •  xserver-xorg-input-wacom 1:0.39.0-0ubuntu1
  •  xserver-xorg-legacy 2:1.20.10-3ubuntu5
  •  xserver-xorg-video-all 1:7.7+22ubuntu1
  •  xserver-xorg-video-amdgpu 19.1.0-2
  •  xserver-xorg-video-ati 1:19.1.0-2
  •  xserver-xorg-video-fbdev 1:0.5.0-1ubuntu2
  •  xserver-xorg-video-intel 2:2.99.917+git20200714-1ubuntu1
  •  xserver-xorg-video-nouveau 1:1.0.17-1
  •  xserver-xorg-video-qxl 0.1.5+git20200331-1
  •  xserver-xorg-video-radeon 1:19.1.0-2
  •  xserver-xorg-video-vesa 1:2.5.0-1build1
  •  xserver-xorg-video-vmware 1:13.3.0-3
  •  xterm 361-1ubuntu3
  •  xul-ext-ubufox 3.4-0ubuntu1.17.10.1
  •  xxd 2:8.2.2434-1ubuntu1
  •  xz-utils 5.2.5-1.0build1
  •  yelp 40.stable-1
  •  yelp-xsl 40.0-1
  •  youker-assistant 3.0.2-0ubuntu1
  •  youtube-dl 2021.03.25-0ubuntu1
  •  zenity 3.32.0-6
  •  zenity-common 3.32.0-6
  •  zfs-initramfs 2.0.2-1ubuntu5
  •  zfsutils-linux 2.0.2-1ubuntu5
  •  zfs-zed 2.0.2-1ubuntu5
  •  zip 3.0-12
  •  zlib1g:amd64 1:1.2.11.dfsg-2ubuntu5
  •  zsys 0.5.7


Reader Ratings
Reader supplied reviews for Ubuntu Kylin

Average rating
3.3
from 3 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Ubuntu Kylin?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 22.04
Rating: 2
Date: 2023-08-28
Votes: 3


Intel® Celeron(R) CPU N2940 @ 1.83GHz × 4, 8GB RAM, Intel® HD Graphics (BYT), 240.1 SSD. Today I told myself that I will not pay anything for the test and I will look at this distribution to see if it suits me. The installation ISO is quite large for the Ubuntu flavor (6.3 GB), but there was nothing stopping me from USB booting it and starting a live session. The first impression was quite surprising, the nice Kylin icon also suited the design of my laptop. After booting, it threw me a choice to clean install or try it out. THIS DISTRO CANNOT BE STARTED! After clicking try, only the welcome melody sounds and the screen remains black. If the system has a problem only with the test, what does it actually install on the disk? It looks nice, but like Deepin, it's practically useless.


Was this review helpful? Yes No
Version: 22.04
Rating: 6
Date: 2022-04-24
Votes: 70


Lacks on fx 8350 16 gb ram system too slow for any thing not possible to use. even do not update system
after install but perfect on usb live. why so problematic after install to clean system.. do not connect to smb fıle server, not able to use apt managers. sucks on keyboard types, auto sense not working, setup time is not satisfied gives restriction errors on startup but no log input is seen in the log file, worse then older vers. no helpful desktop shames and the setting menu lacks deep settings like color profiles or fine tunes.


Was this review helpful? Yes No
Version: 20.10
Rating: 2
Date: 2021-01-23
Votes: 46


I live in China and I work in China, so I want a Chinese based distro but this is terrible at the beginning of the installation!
1. I have wifi connection but it just didn't connect to my network for some reason.
2. When the installation was done, I thought that'd be easy to update but I was wrong, even the wired connection failed. I couldn't access to the internet at all!
3. Nvidia driver update also failed due to the network failure...
4. I changed my default input to English but it just kept my default input as Chinese... why?

anyway, I gave up. 2 points for the beauty of the desktop and wallpapers.


Was this review helpful? Yes No



Copyright (C) 2001 - 2023 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: bc1qtede6f7adcce4kjpgx0e5j68wwgtdxrek2qvc4
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
PayPal.me/distrowPatreon.com/distrowatch